Start page
Found 1146 serious issues.
i686/community/0ad-a23.1-6.0-i686 depends on libicui18n.so.64 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/0ad-a23.1-6.0-i686 depends on libicuuc.so.64 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/aarch64-linux-gnu-gcc-9.2.0-1.14-i686 depends on libm.so.6-GLIBC_2.17-0x06969197 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/aarch64-linux-gnu-gcc-9.2.0-1.14-i686 depends on libm.so.6-GLIBC_2.17-0x06969197 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/aarch64-linux-gnu-gcc-9.2.0-1.14-i686 depends on libpthread.so.0-GLIBC_2.17-0x06969197 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/aarch64-linux-gnu-gcc-9.2.0-1.14-i686 depends on libpthread.so.0-GLIBC_2.17-0x06969197 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/agda-2.6.0.1-28.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/agda-2.6.0.1-28.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/almanah-0.12.0-1.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/ardour-5.12-13.2-i686 depends on libFLAC.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/ardour-5.12-13.2-i686 depends on libFLAC.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/audacity-1:2.3.3-1.2-i686 depends on libFLAC.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/balsa-2.5.9-1.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/cgrep-6.6.30-11.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/cgrep-6.6.30-11.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/cgrep-6.6.30-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/cgrep-6.6.30-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/coqide-8.10.1-1.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/coqide-8.10.1-1.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/cryptol-2.8.0-14.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/cryptol-2.8.0-14.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/crystal-0.30.0-2.0-i686 depends on libLLVM-8.so which is not provided by any package.
i686/community/crystal-0.30.0-2.0-i686 depends on libLLVM-8.so-LLVM_8-0x0511b328 which is not provided by any package.
i686/community/crystal-0.30.0-2.0-i686 depends on libevent-2.1.so.6 which is not provided by any package.
i686/community/darcs-2.14.2-136.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/darcs-2.14.2-136.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/ecryptfs-utils-111-3.13-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/emscripten-1.39.1-1.4-i686 depends on libclang.so.10svn which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/emscripten-1.39.1-1.4-i686 depends on libclang.so.10svn which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/emscripten-1.39.1-1.4-i686 depends on libclang.so.10svn-LLVM_10-0x011b3210 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/emscripten-1.39.1-1.4-i686 depends on libclang.so.10svn-LLVM_10-0x011b3210 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/faust-2.15.11-2.4-i686 depends on libc.so-LIBC-0x00050d63 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/faust-2.15.11-2.4-i686 depends on libm.so-LIBC-0x00050d63 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/fcitx-sunpinyin-0.4.2-1.5-i686 depends on libsunpinyin.so.3 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/gambas3-gb-gtk-opengl-3.13.0-7.2-i686 depends on libpangox-1.0.so.0 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/gambas3-gb-gtk-opengl-3.13.0-7.2-i686 depends on libpangox-1.0.so.0 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/gambas3-gb-pdf-3.13.0-7.2-i686 depends on libpoppler.so.90 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/gambas3-gb-pdf-3.13.0-7.2-i686 depends on libpoppler.so.90 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/giggle-0.7-10.3-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/git-annex-7.20191218-1.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/git-annex-7.20191218-1.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/git-annex-7.20191218-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/git-annex-7.20191218-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/gloobus-preview-0.4.5.335-5.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/gobby-0.6.0+e5c2d1-1.5-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/gobby-0.6.0+e5c2d1-1.5-i686 depends on libxml++-2.6.so.2 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/greenbone-security-assistant-7.0.3-1.3-i686 depends on libopenvas_base.so.9 which is not provided by any package.
i686/community/greenbone-security-assistant-7.0.3-1.3-i686 depends on libopenvas_misc.so.9 which is not provided by any package.
i686/community/greenbone-security-assistant-7.0.3-1.3-i686 depends on libopenvas_omp.so.9 which is not provided by any package.
i686/community/gtkd-3.9.0-3.0-i686 depends on libdruntime-ldc-shared.so.87 which is not provided by any package.
i686/community/gtkd-3.9.0-3.0-i686 depends on libphobos2-ldc-shared.so.87 which is not provided by any package.
i686/community/gtksourceviewmm-1:3.18.0-4.6-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-1.4.6.0-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-1.4.6.0-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-better-errors-0.9.1.0-140.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-better-errors-0.9.1.0-140.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-compat-0.3.9-58.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-compat-0.3.9-58.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-diff-1.1.0.8-6.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-diff-1.1.0.8-6.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-diff-1.1.0.8-6.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-diff-1.1.0.8-6.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-diff-1.1.0.8-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-diff-1.1.0.8-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-pretty-0.8.8-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-pretty-0.8.8-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aeson-qq-0.8.3-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aeson-qq-0.8.3-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-authenticate-1.3.5-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-authenticate-1.3.5-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-aws-0.21.1-128.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-aws-0.21.1-128.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-binary-conduit-1.3.1-68.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-binary-conduit-1.3.1-68.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-binary-orphans-0.1.8.0-113.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-binary-orphans-0.1.8.0-113.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-binary-tagged-0.2-23.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-binary-tagged-0.2-23.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-bower-json-1.0.0.1-138.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-bower-json-1.0.0.1-138.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-brick-0.50.1-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-brick-0.50.1-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-cassava-0.5.2.0-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-cassava-0.5.2.0-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-cassava-megaparsec-2.0.1-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-cassava-megaparsec-2.0.1-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-chell-quickcheck-0.2.5.2-17.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-chell-quickcheck-0.2.5.2-17.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-chell-quickcheck-0.2.5.2-17.1-i686 depends on libHSchell-0.5-4V1q6UzVnjaFXi7XtZNXMR-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-chell-quickcheck-0.2.5.2-17.1-i686 depends on libHSchell-0.5-4V1q6UzVnjaFXi7XtZNXMR-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-chunked-data-0.3.1-42.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-clash-prelude-0.99.3-79.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-clash-prelude-0.99.3-79.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-clientsession-0.9.1.2-117.1-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-clientsession-0.9.1.2-117.1-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-concise-0.1.0.1-130.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-concise-0.1.0.1-130.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-concurrent-output-1.10.10-8.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-concurrent-output-1.10.10-8.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-conduit-1.3.1.2-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-conduit-1.3.1.2-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-conduit-extra-1.3.4-25.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-conduit-extra-1.3.4-25.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-cprng-aes-0.6.1-111.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-critbit-0.2.0.0-45.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-criterion-1.5.5.0-91.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-criterion-1.5.5.0-91.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-criterion-1.5.5.0-91.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-criterion-1.5.5.0-91.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-criterion-1.5.5.0-91.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-criterion-1.5.5.0-91.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-criterion-measurement-0.1.2.0-8.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-criterion-measurement-0.1.2.0-8.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-crypto-api-tests-0.3-34.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-crypto-api-tests-0.3-34.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-crypto-api-tests-0.3-34.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-crypto-api-tests-0.3-34.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-crypto-api-tests-0.3-34.1-i686 depends on libHStest-framework-0.8.2.0-2dhLXXIyuWjLumyCVFTYFd-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-crypto-api-tests-0.3-34.1-i686 depends on libHStest-framework-0.8.2.0-2dhLXXIyuWjLumyCVFTYFd-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-crypto-numbers-0.2.7-110.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-crypto-pubkey-0.2.8-123.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-crypto-pubkey-0.2.8-123.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-crypto-random-0.0.9-112.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-cryptohash-conduit-0.1.1-315.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-cryptohash-conduit-0.1.1-315.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-cryptonite-conduit-0.2.2-209.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-cryptonite-conduit-0.2.2-209.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-dav-1.3.3-123.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-dav-1.3.3-123.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-dbus-1.2.7-53.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-dbus-1.2.7-53.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-deferred-folds-0.9.10.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-deferred-folds-0.9.10.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-dense-linear-algebra-0.1.0.0-25.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-dense-linear-algebra-0.1.0.0-25.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-descriptive-0.9.5-68.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-descriptive-0.9.5-68.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-doctemplates-0.2.2.1-98.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-doctemplates-0.2.2.1-98.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-edit-distance-vector-1.0.0.4-31.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-edit-distance-vector-1.0.0.4-31.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-esqueleto-3.2.3-8.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-esqueleto-3.2.3-8.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-fdo-notify-0.3.1-213.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-fdo-notify-0.3.1-213.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-feed-1.2.0.1-15.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-feed-1.2.0.1-15.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-foldl-1.4.5-58.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-foldl-1.4.5-58.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-gauge-0.2.5-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-gtk2hs-buildtools-0.13.5.1-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-gtk2hs-buildtools-0.13.5.1-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hakyll-4.12.5.2-140.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hashtables-1.2.3.4-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hashtables-1.2.3.4-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hasql-1.4.0.1-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hasql-1.4.0.1-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hasql-pool-0.5.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hasql-pool-0.5.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hasql-transaction-0.7.2-30.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hasql-transaction-0.7.2-30.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hedgehog-1.0.1-2.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hedgehog-1.0.1-2.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-here-1.2.13-88.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-here-1.2.13-88.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hi-file-parser-0.1.0.0-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hi-file-parser-0.1.0.0-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hjsmin-0.2.0.4-1.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hjsmin-0.2.0.4-1.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hjsmin-0.2.0.4-1.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hjsmin-0.2.0.4-1.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hjsonpointer-1.5.0-52.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hjsonpointer-1.5.0-52.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hledger-lib-1.15.2-9.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hledger-lib-1.15.2-9.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hledger-lib-1.15.2-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hledger-lib-1.15.2-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hopenpgp-2.9-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hopenpgp-2.9-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hpack-0.33.0-19.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hpack-0.33.0-19.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-2.7.1-13.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-2.7.1-13.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-contrib-0.5.1-22.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-contrib-0.5.1-22.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-core-2.7.1-12.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-core-2.7.1-12.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-meta-2.6.0-17.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-meta-2.6.0-17.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-smallcheck-0.5.2-55.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-smallcheck-0.5.2-55.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-wai-0.9.2-80.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-wai-0.9.2-80.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-wai-0.9.2-80.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-wai-0.9.2-80.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-wai-json-0.9.2-92.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-wai-json-0.9.2-92.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-hspec-wai-json-0.9.2-92.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-hspec-wai-json-0.9.2-92.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-html-conduit-1.3.2.1-15.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-html-conduit-1.3.2.1-15.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-http-conduit-2.3.7.3-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-http-conduit-2.3.7.3-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-http-download-0.1.0.0-54.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-http-download-0.1.0.0-54.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-http-download-0.1.0.0-54.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-http-download-0.1.0.0-54.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-http-streams-0.8.6.1-146.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-http-streams-0.8.6.1-146.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-incremental-parser-0.3.3-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-incremental-parser-0.3.3-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-infer-license-0.2.0-34.1-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-infer-license-0.2.0-34.1-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-insert-ordered-containers-0.2.2-31.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-insert-ordered-containers-0.2.2-31.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-interpolate-0.2.0-102.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-interpolate-0.2.0-102.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-interpolatedstring-perl6-1.0.2-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-interpolatedstring-perl6-1.0.2-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-io-streams-1.5.1.0-30.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-io-streams-1.5.1.0-30.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-io-streams-haproxy-1.0.1.0-30.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-io-streams-haproxy-1.0.1.0-30.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-ipynb-0.1-87.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-ipynb-0.1-87.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-ixset-typed-0.4.0.1-40.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-ixset-typed-0.4.0.1-40.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-jose-0.8.2.0-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-jose-0.8.2.0-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-json-ast-0.3.1-42.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-json-ast-0.3.1-42.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-juicypixels-3.3.4-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-lens-4.17.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-lens-4.17.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-lens-aeson-1.0.2-176.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-lens-aeson-1.0.2-176.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-libyaml-0.1.1.1-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-libyaml-0.1.1.1-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-listlike-4.6.3-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-listlike-4.6.3-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-math-functions-0.3.2.1-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-math-functions-0.3.2.1-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-microlens-aeson-2.3.0.4-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-microlens-aeson-2.3.0.4-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-microlens-platform-0.4.0-12.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-microlens-platform-0.4.0-12.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-microstache-1.0.1.1-115.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-microstache-1.0.1.1-115.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-monad-logger-0.3.31-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-monad-logger-0.3.31-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-monad-par-0.3.5-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-monad-par-0.3.5-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-mono-traversable-1.0.13.0-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-mono-traversable-1.0.13.0-9.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-monoid-subclasses-0.4.6.1-35.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-mustache-2.3.0-256.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-mustache-2.3.0-256.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-mwc-random-0.14.0.0-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-mwc-random-0.14.0.0-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-openssl-streams-1.2.2.0-32.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-openssl-streams-1.2.2.0-32.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-optparse-applicative-0.14.3.0-24.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-optparse-applicative-0.14.3.0-24.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-optparse-generic-1.3.0-4.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-optparse-generic-1.3.0-4.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-optparse-generic-1.3.0-4.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-optparse-generic-1.3.0-4.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-optparse-simple-0.1.1.2-83.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-optparse-simple-0.1.1.2-83.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-pandoc-types-1.17.6.1-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-pandoc-types-1.17.6.1-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-pantry-0.1.1.1-78.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-pantry-0.1.1.1-78.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-pantry-0.1.1.1-78.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-pantry-0.1.1.1-78.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-path-0.6.1-120.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-path-0.6.1-120.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-path-io-1.4.2-43.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-path-io-1.4.2-43.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-persistent-2.10.4-12.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-persistent-2.10.4-12.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-persistent-qq-2.9.1-92.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-persistent-qq-2.9.1-92.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-persistent-sqlite-2.10.5-38.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-persistent-sqlite-2.10.5-38.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-persistent-template-2.7.3-17.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-persistent-template-2.7.3-17.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-persistent-test-2.0.3.0-43.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-persistent-test-2.0.3.0-43.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-persistent-test-2.0.3.0-43.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-persistent-test-2.0.3.0-43.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-pgp-wordlist-0.1.0.3-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-postgresql-binary-0.12.1.3-23.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-postgresql-binary-0.12.1.3-23.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-prettyprinter-ansi-terminal-1.1.1.2-60.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-prettyprinter-ansi-terminal-1.1.1.2-60.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-prettyprinter-convert-ansi-wl-pprint-1.1-57.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-prettyprinter-convert-ansi-wl-pprint-1.1-57.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-prettyprinter-convert-ansi-wl-pprint-1.1-57.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-prettyprinter-convert-ansi-wl-pprint-1.1-57.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-process-extras-0.7.4-69.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-process-extras-0.7.4-69.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-project-template-0.2.0.1-179.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-project-template-0.2.0.1-179.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-quickcheck-instances-0.3.22-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-quickcheck-instances-0.3.22-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-rebase-1.4.1-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-rebase-1.4.1-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-rerebase-1.4.1-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-rerebase-1.4.1-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-resource-pool-0.2.3.2-84.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-resource-pool-0.2.3.2-84.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-rio-0.1.12.0-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-rio-0.1.12.0-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-rio-orphans-0.1.1.0-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-rio-orphans-0.1.1.0-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-rio-prettyprint-0.1.0.0-11.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-rio-prettyprint-0.1.0.0-11.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-rio-prettyprint-0.1.0.0-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-rio-prettyprint-0.1.0.0-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-safecopy-0.9.4.3-33.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-safecopy-0.9.4.3-33.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-sandi-0.5-57.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-sandi-0.5-57.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-servant-0.16.2-15.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-servant-0.16.2-15.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-servant-server-0.16.2-48.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-servant-server-0.16.2-48.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-servant-server-0.16.2-48.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-servant-server-0.16.2-48.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-servant-server-0.16.2-48.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-servant-server-0.16.2-48.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-servant-swagger-1.1.7.1-36.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-servant-swagger-1.1.7.1-36.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-servant-swagger-1.1.7.1-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-servant-swagger-1.1.7.1-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-shakespeare-2.0.23-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-shakespeare-2.0.23-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-singletons-2.5.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-singletons-2.5.1-34.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-skylighting-0.8.3-2.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-skylighting-0.8.3-2.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-skylighting-0.8.3-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-skylighting-0.8.3-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-skylighting-core-0.8.3-2.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-skylighting-core-0.8.3-2.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-skylighting-core-0.8.3-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-skylighting-core-0.8.3-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-snap-core-1.0.4.1-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-snap-core-1.0.4.1-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-snap-server-1.1.1.1-77.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-snap-server-1.1.1.1-77.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-sourcemap-0.1.6-147.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-sourcemap-0.1.6-147.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-src-meta-0.8.2-33.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-src-meta-0.8.2-33.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-statistics-0.15.0.0-46.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-statistics-0.15.0.0-46.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-store-0.5.1.2-29.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-store-0.5.1.2-29.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-store-0.5.1.2-29.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-store-0.5.1.2-29.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-swagger2-2.3.1.1-67.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-swagger2-2.3.1.1-67.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tagstream-conduit-0.5.5.3-304.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tagstream-conduit-0.5.5.3-304.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tamarin-prover-theory-1.4.1-46.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tamarin-prover-theory-1.4.1-46.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tar-conduit-0.3.2-26.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tar-conduit-0.3.2-26.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-1.2.3-6.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-1.2.3-6.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-1.2.3-6.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-1.2.3-6.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-expected-failure-0.11.1.1-39.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-expected-failure-0.11.1.1-39.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-expected-failure-0.11.1.1-39.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-expected-failure-0.11.1.1-39.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-golden-2.3.2-36.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-golden-2.3.2-36.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-golden-2.3.2-36.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-golden-2.3.2-36.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-hedgehog-1.0.0.1-6.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-hedgehog-1.0.0.1-6.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-hedgehog-1.0.0.1-6.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-hedgehog-1.0.0.1-6.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-hunit-0.10.0.1-51.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-hunit-0.10.0.1-51.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-hunit-0.10.0.1-51.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-hunit-0.10.0.1-51.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-lua-0.2.0.1-12.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-lua-0.2.0.1-12.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-lua-0.2.0.1-12.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-lua-0.2.0.1-12.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-quickcheck-0.10.1-14.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-quickcheck-0.10.1-14.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-quickcheck-0.10.1-14.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-quickcheck-0.10.1-14.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-rerun-1.1.14-35.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-rerun-1.1.14-35.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-rerun-1.1.14-35.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-rerun-1.1.14-35.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-smallcheck-0.8.1-46.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-smallcheck-0.8.1-46.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-smallcheck-0.8.1-46.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-smallcheck-0.8.1-46.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-th-0.1.7-72.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-th-0.1.7-72.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tasty-th-0.1.7-72.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tasty-th-0.1.7-72.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-hunit-0.3.0.2-50.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-hunit-0.3.0.2-50.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-test-framework-hunit-0.3.0.2-50.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-hunit-0.3.0.2-50.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-test-framework-hunit-0.3.0.2-50.1-i686 depends on libHStest-framework-0.8.2.0-2dhLXXIyuWjLumyCVFTYFd-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-test-framework-hunit-0.3.0.2-50.1-i686 depends on libHStest-framework-0.8.2.0-2dhLXXIyuWjLumyCVFTYFd-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-quickcheck2-0.3.0.5-21.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-test-framework-quickcheck2-0.3.0.5-21.1-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-quickcheck2-0.3.0.5-21.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-test-framework-quickcheck2-0.3.0.5-21.1-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-quickcheck2-0.3.0.5-21.1-i686 depends on libHStest-framework-0.8.2.0-2dhLXXIyuWjLumyCVFTYFd-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-test-framework-quickcheck2-0.3.0.5-21.1-i686 depends on libHStest-framework-0.8.2.0-2dhLXXIyuWjLumyCVFTYFd-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-texmath-0.11.3-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-texmath-0.11.3-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-text-builder-0.6.5.1-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-text-builder-0.6.5.1-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-text-metrics-0.3.0-41.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-text-zipper-0.10.1-41.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-th-desugar-1.9-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-th-desugar-1.9-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-th-lift-instances-0.1.14-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-th-orphans-0.13.9-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-th-orphans-0.13.9-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-th-utilities-0.2.3.1-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-th-utilities-0.2.3.1-3.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tree-diff-0.1-33.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tree-diff-0.1-33.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tree-diff-0.1-33.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-tree-diff-0.1-33.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tree-diff-0.1-33.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tree-diff-0.1-33.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-trifecta-2-69.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-trifecta-2-69.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-trifecta-2-69.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-trifecta-2-69.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-trifecta-2-69.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-trifecta-2-69.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-turtle-1.5.15-7.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-turtle-1.5.15-7.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-turtle-1.5.15-7.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-turtle-1.5.15-7.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-turtle-1.5.15-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-turtle-1.5.15-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tzdata-0.1.20190911.0-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-tzdata-0.1.20190911.0-1.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-unixutils-1.54.1-104.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-unixutils-1.54.1-104.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-uri-bytestring-0.3.2.2-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-uri-bytestring-0.3.2.2-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-vector-algorithms-0.8.0.3-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-vector-binary-instances-0.2.5.1-31.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-vector-builder-0.3.8-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-vector-instances-3.4-146.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-vector-instances-3.4-146.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-vector-th-unbox-0.2.1.7-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-vty-5.26-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-vty-5.26-7.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wai-app-static-3.1.6.3-128.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wai-app-static-3.1.6.3-128.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wai-app-static-3.1.6.3-128.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wai-app-static-3.1.6.3-128.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wai-app-static-3.1.6.3-128.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wai-app-static-3.1.6.3-128.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wai-conduit-3.0.0.4-153.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wai-conduit-3.0.0.4-153.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wai-extra-3.0.28-22.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wai-extra-3.0.28-22.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wai-extra-3.0.28-22.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wai-extra-3.0.28-22.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-wreq-0.5.3.2-95.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-wreq-0.5.3.2-95.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-xcffib-0.8.1-24.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-xcffib-0.8.1-24.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-xcffib-0.8.1-24.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-xcffib-0.8.1-24.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-xml-conduit-1.8.0.1-97.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-xml-conduit-1.8.0.1-97.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-xml-hamlet-0.5.0.1-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-xml-hamlet-0.5.0.1-20.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yaml-0.11.2.0-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yaml-0.11.2.0-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-1.6.0-385.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-1.6.0-385.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-1.6.0-385.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-1.6.0-385.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-auth-1.6.8-57.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-auth-1.6.8-57.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-auth-1.6.8-57.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-auth-1.6.8-57.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-core-1.6.17-5.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-core-1.6.17-5.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-core-1.6.17-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-core-1.6.17-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-default-1.2.0-622.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-default-1.2.0-622.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-default-1.2.0-622.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-default-1.2.0-622.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-form-1.6.7-44.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-form-1.6.7-44.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-form-1.6.7-44.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-form-1.6.7-44.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-persistent-1.6.0.3-19.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-persistent-1.6.0.3-19.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-persistent-1.6.0.3-19.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-persistent-1.6.0.3-19.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-static-1.6.0.1-240.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-static-1.6.0.1-240.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-static-1.6.0.1-240.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-static-1.6.0.1-240.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-static-1.6.0.1-240.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-static-1.6.0.1-240.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-test-1.6.9-4.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-test-1.6.9-4.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/haskell-yesod-test-1.6.9-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/haskell-yesod-test-1.6.9-4.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hasktags-0.71.2-45.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hasktags-0.71.2-45.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hasktags-0.71.2-45.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hasktags-0.71.2-45.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hasktags-0.71.2-45.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hasktags-0.71.2-45.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHSSHA-1.6.4.4-1GMMHy6WdrlGpMrtGTWHUv-ghc8.6.3.so which is not provided by any package.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.3.so which is not provided by any package.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHShslogger-1.2.12-CxYawsQ3FGm5vZk00Myalx-ghc8.6.3.so which is not provided by any package.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHSnetwork-2.7.0.2-l7ToO0nOP7DBjiP2hy2PR-ghc8.6.3.so which is not provided by any package.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.3.so which is not provided by any package.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHSsandi-0.4.3-2lZB3XVjKbXIahNUU1eoKw-ghc8.6.3.so which is not provided by any package.
i686/community/hedgewars-0.9.24.1-84.0-i686 depends on libHStime-1.8.0.2-ghc8.6.3.so which is not provided by any package.
i686/community/hledger-1.15.2-19.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hledger-1.15.2-19.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-1.15.2-19.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hledger-1.15.2-19.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-ui-1.15-26.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-ui-1.15-26.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hledger-ui-1.15-26.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-ui-1.15-26.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hledger-web-1.15-61.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-web-1.15-61.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hledger-web-1.15-61.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-web-1.15-61.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hledger-web-1.15-61.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hledger-web-1.15-61.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hlint-2.1.14-83.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hlint-2.1.14-83.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hlint-2.1.14-83.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hlint-2.1.14-83.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hoogle-5.0.17.11-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hoogle-5.0.17.11-37.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/hopenpgp-tools-0.23-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/hopenpgp-tools-0.23-6.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/ibus-sunpinyin-3.0.0rc1-4.0-i686 depends on libsunpinyin.so.3 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/ibus-sunpinyin-3.0.0rc1-4.0-i686 depends on libsunpinyin.so.3 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/idris-1.3.2-36.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/idris-1.3.2-36.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/idris-1.3.2-36.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/idris-1.3.2-36.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/idris-1.3.2-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/idris-1.3.2-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/iscan-2.30.3.1-1-i686 depends on libstdc++.so.5 which is not provided by any package.
i686/community/iscan-2.30.3.1-1-i686 depends on libstdc++.so.5 which is not provided by any package.
i686/community/iscan-2.30.3.1-1-i686 depends on libstdc++.so.5-CXXABI_1.2-0x056bafd2 which is not provided by any package.
i686/community/iscan-2.30.3.1-1-i686 depends on libstdc++.so.5-CXXABI_1.2-0x056bafd2 which is not provided by any package.
i686/community/iscan-2.30.3.1-1-i686 depends on libstdc++.so.5-GLIBCPP_3.2-0x081a2972 which is not provided by any package.
i686/community/iscan-2.30.3.1-1-i686 depends on libstdc++.so.5-GLIBCPP_3.2-0x081a2972 which is not provided by any package.
i686/community/lablgtk3-3.0.beta6-2.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/lablgtk3-3.0.beta6-2.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/labplot-2.5.0-3.0-i686 depends on libcfitsio.so.7 which is not provided by any package.
i686/community/labplot-2.5.0-3.0-i686 depends on libcfitsio.so.7 which is not provided by any package.
i686/community/labplot-2.5.0-3.0-i686 depends on libgsl.so.23 which is not provided by any package.
i686/community/labplot-2.5.0-3.0-i686 depends on libgsl.so.23 which is not provided by any package.
i686/community/labplot-2.5.0-3.0-i686 depends on libnetcdf.so.13 which is not provided by any package.
i686/community/labplot-2.5.0-3.0-i686 depends on libnetcdf.so.13 which is not provided by any package.
i686/community/libgsignon-glib-2.4.1-2.2-i686 depends on libgsignon-glib.so.1 which is not provided by any package.
i686/community/libofx-0.9.14-1.7-i686 depends on libxml++-2.6.so.2 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/mate-applets-1.22.2-3.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/mixxx-2.2.3-1.0-i686 depends on libFLAC.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/murmur-1.3.0-4.0-i686 depends on libgrpc.so.8 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/nemo-preview-4.4.0-1.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-2.7.3-88.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-2.7.3-88.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-2.7.3-88.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-2.7.3-88.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-2.7.3-88.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-2.7.3-88.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-citeproc-0.16.2-156.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-citeproc-0.16.2-156.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-citeproc-0.16.2-156.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-citeproc-0.16.2-156.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-citeproc-0.16.2-156.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-citeproc-0.16.2-156.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-crossref-0.3.4.1-137.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-crossref-0.3.4.1-137.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-crossref-0.3.4.1-137.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-crossref-0.3.4.1-137.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pandoc-crossref-0.3.4.1-137.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pandoc-crossref-0.3.4.1-137.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pantheon-code-3.1.1-3.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/pantheon-code-3.1.1-3.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/performous-1.1-21.3-i686 depends on libxml++-2.6.so.2 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/performous-1.1-21.3-i686 depends on libxml++-2.6.so.2 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/pluma-1.22.2-1.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/postgrest-6.0.2-5.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/postgrest-6.0.2-5.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/postgrest-6.0.2-5.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/postgrest-6.0.2-5.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/postgrest-6.0.2-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/postgrest-6.0.2-5.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/python-keyutils-0.6-4.4-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/community/python-keyutils-0.6-4.4-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package.
i686/community/python-keyutils-0.6-4.4-i686 depends on libkeyutils.so.1-KEYUTILS_1.3-0x0ae3ca93 which is not provided by any package.
i686/community/python2-os-client-config-1.32.0-1.1-any depends on python2-openstacksdk which is not provided by any package.
i686/community/python2-qtconsole-4.5.5-1.0-any depends on python2-sip which is not provided by any package.
i686/community/shards-0.9.0-1.0-i686 depends on libevent-2.1.so.6 which is not provided by any package.
i686/community/shellcheck-0.7.0-72.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/shellcheck-0.7.0-72.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/sssd-2.2.3-2.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/stack-2.1.3-92.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/stack-2.1.3-92.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/stack-2.1.3-92.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/stack-2.1.3-92.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/stack-2.1.3-92.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/stack-2.1.3-92.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/stylish-haskell-0.9.4.4-11.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/stylish-haskell-0.9.4.4-11.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/stylish-haskell-0.9.4.4-11.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/stylish-haskell-0.9.4.4-11.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/stylish-haskell-0.9.4.4-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/stylish-haskell-0.9.4.4-11.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/subtitleeditor-0.54.0-4.6-i686 depends on libxml++-2.6.so.2 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/teamspeak3-server-3.9.1-1.1-i686 depends on libmariadb.so.2 which is not provided by any package.
i686/community/tidalcycles-1.4.5-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/tidalcycles-1.4.5-2.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/virtualbox-6.0.8-2.0-i686 depends on libpython3.7m.so.1.0 which is not provided by any package.
i686/community/xed-2.4.1-1.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/xmobar-0.31-29.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/xmobar-0.31-29.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community/xpad-5.4.0-1.3-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-testing.
i686/community/zig-0.4.0-1.1-i686 depends on libLLVM-8.so which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libLLVM-8.so-LLVM_8-0x0511b328 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangAST.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangBasic.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangCodeGen.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangDriver.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangFrontend.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangFrontendTool.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangLex.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on libclangSerialization.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on liblldCOFF.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on liblldDriver.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on liblldELF.so.8 which is not provided by any package.
i686/community/zig-0.4.0-1.1-i686 depends on liblldWasm.so.8 which is not provided by any package.
i686/community-staging/aarch64-linux-gnu-gcc-9.3.0-1.0-i686 depends on libm.so.6-GLIBC_2.17-0x06969197 which is not provided by any package.
i686/community-staging/aarch64-linux-gnu-gcc-9.3.0-1.0-i686 depends on libpthread.so.0-GLIBC_2.17-0x06969197 which is not provided by any package.
i686/community-staging/ardour-5.12-14.1-i686 depends on libFLAC.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSaeson-1.4.7.1-IzOJmlVNQTV4LBCNGCm01a-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSaeson-pretty-0.8.8-BxqPJ0vPDCSDe9T69vVIBU-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSaeson-yaml-1.0.6.0-2v5Y8zDwrJq5QPRfglUb7K-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSasn1-encoding-0.9.6-KsBG0H7Lt1GKdQevZs975W-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSasn1-parse-0.9.5-9AL6T4ITOjt6wcK0sOGT6Y-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSasn1-types-0.3.4-8QQd8rRFxIRKiVzUe0KCHQ-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSattoparsec-0.13.2.4-6Tr4khrox7HDImxHalJANh-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHScborg-0.2.2.1-JGj2nyidA083FjZjnihfjv-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHScborg-json-0.2.2.0-8meko7GOlsNDMsmmSwuyWw-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHScharset-0.3.7.1-3mCvXCFAZ0iAzr87r0gv8u-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSconnection-0.3.1-JMpKyAboUu04PdGMFJr6Fq-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSdhall-1.31.0-119mPtFAW8iJVO6REGCvjh-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSeither-5.0.1.1-CFNJOaiUZZAKg3Q8XgVYYR-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHShttp-client-0.6.4.1-FqvlooHGPhOCedz3ofAde4-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHShttp-client-tls-0.3.5.3-Ib7awhLmVSJLRQ5uKjBAHe-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHShttp-types-0.12.3-A0k5bQ54sXHFWl1iK1tm0x-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSnetwork-3.1.1.1-LumvlCKZma8AnfB4iyjjhv-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSnetwork-uri-2.6.3.0-5M1wmiSy2B7EZt93kNaDDT-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSparsers-0.12.10-IAbeAVUM4sc3CR3BE6WZaS-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSprettyprinter-1.6.1-I45YeZDboR0EPHbpnUeP5w-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSprettyprinter-ansi-terminal-1.1.1.2-LmlN1sDSu8z6OqZKJx0q17-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSsemigroupoids-5.3.4-Amo3akyDhCvFZ1owLpNnoW-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSserialise-0.2.2.0-hVGUCqlIfXKuvexlVfOA1-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSsocks-0.6.1-IImZ2gOYsbC2Nyh0A01NIv-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSstreaming-commons-0.2.1.2-FBMQzLAQvI1Bl9p0LkBy18-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHStls-1.5.4-9LxXPewwDYuLZFQxUFXml3-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSunordered-containers-0.2.10.0-FMyTr70LH7OLIKwXBOENZO-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSuri-encode-1.5.0.5-6Qfx56P9KSj3byTzt9zLP8-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSx509-1.7.5-947nz827WFrCATlf1YhOed-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSx509-store-1.6.7-C5tPqJmgqJFBVOnfx3RSlc-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSx509-system-1.6.6-9cIe0msFGhOFZYSpgJM0PQ-ghc8.8.3.so which is not provided by any package.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSx509-validation-1.6.11-IedyryGJhkCFJw76HtTIzU-ghc8.8.3.so which is not provided by any package.
i686/community-staging/emscripten-1.39.11-1.0-i686 depends on libclang.so.11git which is not provided by any package.
i686/community-staging/emscripten-1.39.11-1.0-i686 depends on libclang.so.11git-LLVM_11-0x011b3211 which is not provided by any package.
i686/community-staging/gambas3-gb-gtk-opengl-3.14.3-8.0-i686 depends on libpangox-1.0.so.0 which is not provided by any package.
i686/community-staging/haskell-chasingbottoms-1.3.1.8-2.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-chell-quickcheck-0.2.5.2-35.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-criterion-1.5.6.2-28.0-i686 depends on libHSjs-jquery-3.3.1-2pfur6ba9UV7vYiZHdaDtP-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-crypto-api-tests-0.3-51.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-crypto-api-tests-0.3-51.0-i686 depends on libHStest-framework-quickcheck2-0.3.0.5-9ZRGpgX9HOJC2UEp23G9BM-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-edisoncore-1.3.2.1-41.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-non-negative-0.1.2-41.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-quickcheck-assertions-0.3.0-84.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/haskell-storablevector-0.2.13-40.0-i686 depends on libHSQuickCheck-2.14-3cLmwGgMQPqLBthtePWeji-ghc8.8.3.so which is not provided by any package.
i686/community-staging/iempluginsuite-1.11.1-1.0-i686 depends on libFLAC.so which is not provided by any package.
i686/community-staging/lablgtk3-3.0.beta6-3.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-staging/pantheon-code-3.4.0-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-staging/performous-1.1-23.1-i686 depends on libxml++-2.6.so.2 which is not provided by any package.
i686/community-staging/sssd-2.2.3-5.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/community-testing/aarch64-linux-gnu-gcc-9.2.0-1.16-i686 depends on libm.so.6-GLIBC_2.17-0x06969197 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/aarch64-linux-gnu-gcc-9.2.0-1.16-i686 depends on libpthread.so.0-GLIBC_2.17-0x06969197 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/almanah-0.12.0-2.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/ardour-5.12-14.0-i686 depends on libFLAC.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/audacity-1:2.3.3-2.1-i686 depends on libFLAC.so which is not provided by any package.
i686/community-testing/balsa-2.5.9-1.4-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/coqide-8.11.0-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/ecryptfs-utils-111-3.14-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/community-testing/emscripten-1.39.10-2.0-i686 depends on libclang.so.11git which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/emscripten-1.39.10-2.0-i686 depends on libclang.so.11git-LLVM_11-0x011b3211 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/faust-2.20.2-3.1-i686 depends on libc.so-LIBC-0x00050d63 which is not provided by any package.
i686/community-testing/faust-2.20.2-3.1-i686 depends on libm.so-LIBC-0x00050d63 which is not provided by any package.
i686/community-testing/fcitx-sunpinyin-0.4.2-1.7-i686 depends on libsunpinyin.so.3 which is not provided by any package.
i686/community-testing/gambas3-gb-gtk-opengl-3.14.3-7.0-i686 depends on libpangox-1.0.so.0 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/giggle-0.7-10.5-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/gloobus-preview-0.4.5.336-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/gobby-1:0.5.0+112+gd16519e-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/gobby-1:0.5.0+112+gd16519e-1.0-i686 depends on libxml++-2.6.so.2 which is not provided by any package.
i686/community-testing/gtksourceviewmm-1:3.18.0-4.8-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/gummi-2:0.8.1-1.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSHTTP-4000.3.14-8sIsAOiSJgYJoykxnCI6Sp-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSfile-embed-0.0.11.1-1DkjC7VmQhQFLvxtpUIE3o-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShttp-conduit-2.3.7.3-Grj2fURQmpRDzauM5myxCM-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSwai-app-static-3.1.6.3-AbpMxnjvPVbJeDzJrH4G9I-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSwarp-3.3.5-2WZyfmell1qETJNdlPmJnQ-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/ibus-sunpinyin-3.0.0rc1+32+gf39c195-1.0-i686 depends on libsunpinyin.so.3 which is not provided by any package.
i686/community-testing/lablgtk3-3.0.beta6-2.3-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/libofx-0.9.15-1.1-i686 depends on libxml++-2.6.so.2 which is not provided by any package.
i686/community-testing/mate-applets-1.24.0-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/mixxx-2.2.3-1.1-i686 depends on libFLAC.so which is not provided by any package.
i686/community-testing/nemo-preview-4.4.0-1.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSHTTP-4000.3.14-8sIsAOiSJgYJoykxnCI6Sp-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSHTTP-4000.3.14-8sIsAOiSJgYJoykxnCI6Sp-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSHTTP-4000.3.14-8sIsAOiSJgYJoykxnCI6Sp-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShaddock-library-1.7.0-673naEtVX0YDHYNvqvQ13V-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pantheon-code-3.3.0-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pdf2djvu-0.9.17-1.0-i686 depends on libpoppler.so.95 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/performous-1.1-23.0-i686 depends on libxml++-2.6.so.2 which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/pluma-1.24.0-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/subtitleeditor-0.54.0-4.7-i686 depends on libxml++-2.6.so.2 which is not provided by any package.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSQuickCheck-2.13.2-4a7qwx6FtMu9Lo2ChpjmH-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSadjunctions-4.4-L2t1ZyIJzQtIaAy4ICjVRZ-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSaeson-1.4.6.0-7I6Ip2d8g0cGxkdW3mYtLj-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSasn1-encoding-0.9.6-JgkxXZmSAOgKcatl7wzz1b-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSasn1-parse-0.9.5-BE9q8j4hZ5dEeXlItfMMX0-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSasn1-types-0.3.3-EtjOfk0pLty35UpGpcVhFA-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSasync-2.2.2-26QXzOS0mu2H7YxyeMvEdZ-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSattoparsec-0.13.2.3-CmD1EYvaNI3CzYwO09xivG-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSbase-orphans-0.8.2-SqmTq49NTo7CqJwPOUQ8B-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSbasic-prelude-0.7.0-9C6mT6zc0IB7Y0W03WaBss-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSbifunctors-5.5.7-JATVuCDr3LZ1kTEmBeJg4t-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSbrick-0.52-J9gxTHH6PwJ7swR6eYO8Nj-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHScall-stack-0.2.0-A9CSPTBsZpL8TcTW6bW7I0-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHScase-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSclassy-prelude-1.5.0-Ip0sswiLFWAEfpL9TDMubY-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHScomonad-5.0.6-E1WmCSiUL4z3hBb7rL7Lac-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSconduit-1.3.1.2-1XCHxHT1dwGGYBh1miz8vP-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSconduit-extra-1.3.4-DvWcqC8uD55Ck2FemP2BBU-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSconfig-ini-0.2.4.0-IZsLWEDuIFM5Gr0LqMLfje-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSconnection-0.3.1-4rS0h4MnmYGHOroMZ6becU-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSdata-clist-0.1.2.3-LaRnwsN068zD0Q8cpvXXja-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSdata-default-0.7.1.1-FTRYDn1egjo4zgfZw5kbs7-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSdata-default-instances-dlist-0.0.1-50qawKmpNtcDS0PpezWIYF-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSdistributive-0.6.1-6VB2tavVl15AxvPjqVODSl-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSdlist-0.8.0.7-2vCM1tIGi4L96uqlMKa0Zy-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSdlist-instances-0.1.1.1-Ge7Bo7dii5CNYVCY42dXw-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSexceptions-0.10.4-2E3AmSrUGdj9oBpxeUAR4d-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSfree-5.1.3-F6Mtm2l9GqC3ptG2rUcibc-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHShashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHShourglass-0.2.12-75o2hVdWO024r3wtAQZXsC-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHShttp-client-0.6.4.1-81HmX5CxWyQ7dIQiBUSjC7-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHShttp-client-tls-0.3.5.3-AT3iMkMJKqEJqIxewNRsus-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHShttp-conduit-2.3.7.3-7MRDfxH3QwMEhxlXcxzgXl-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHShttp-types-0.12.3-1Lm1fFmFNe7Cr7Uo2wH3fB-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSinvariant-0.5.3-Hu12EnjIlaY4SY5GBuWCkF-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSkan-extensions-5.2-2cNk6YPn9xCAVIBCgrZABK-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSkeys-3.12.3-CXyITHJBRMG12Q43ZyLZSW-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSlens-4.19.1-CULgh8fvfVnG34HInSx4xb-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSmegaparsec-8.0.0-5WcwqsODQnwDIcdinYlpUE-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSmono-traversable-1.0.15.1-Gmt4m7xqms3AS6ZcIVl6XO-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSmono-traversable-instances-0.1.0.0-46xo5QC29HjBxtQRnzNbKD-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSmutable-containers-0.3.4-AgYd5ojB6BIAib6aGfPxIn-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSnetwork-2.8.0.1-KnuqyZvoIJlLmmJlZIHPZv-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSnetwork-uri-2.6.3.0-3Cknt6QQhZzHk6NDQLhg5t-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSpem-0.2.4-B9D5Cm7qtyjLquwT3Xsan5-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSpointed-5.0.1-o4Ns6j9rICGaTbwuvwLhm-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSprofunctors-5.5.2-ndkaTauJ7wAI2R0PwBVyK-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSreflection-2.1.5-6C7NGZGF46sItL7OsUznfV-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSresourcet-1.2.3-GX390q0aDUaHDlxGpEi58f-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSscientific-0.3.6.2-6irdu2VdjjMJDmbJHneA4J-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSsemigroupoids-5.3.4-36BzwHvR4LMG1aIy9KNAfO-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSsocks-0.6.1-Jf2AEEZ61oG7BcohrEcUtX-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSsplit-0.2.3.4-4LK0L68DRgP7isKipA1Y4b-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSsplitmix-0.0.4-1pwbXqgloww1u8ovrPLjWP-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSstreaming-commons-0.2.1.2-8F29ll8ahUqKolLbylq8jw-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHStime-compat-1.9.3-EG0FTqwKTnuE6LRNzhoqv3-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHStls-1.5.4-K9L5PJwbHHh65SzbzdlBf0-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHStransformers-base-0.4.5.2-7N0bAYIjPoaBlwjE6OkgJd-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHStyped-process-0.2.6.0-EGjqs3ciJheEciAPmAgncj-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHStz-0.1.3.3-4rNEWRhqcWK8ZljJzlrDpW-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHStzdata-0.1.20190911.0-FDhPm7ESsSD3UJ00N8Wf2P-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSunliftio-0.2.12.1-EVut5RgAp9THGsW2JmY8nn-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSunordered-containers-0.2.10.0-CVLrJPXiRXJ9YCtwutU4AI-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSuuid-types-1.0.3-7nXo0gNPXxPANvYOUwiH1f-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSvector-instances-3.4-E0VDWdMZShgD7PoVAq9Zrm-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSvty-5.28.1-mnrBsSTYQL6hnz09fFjr7-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSword-wrap-0.4.1-1aFD2SbV7sLC9OS1MzBDXQ-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSx509-1.7.5-Dvx9kB4No4iCBoZgv0z2SF-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSx509-store-1.6.7-1mz1ZagNWF47QXOZq24cUx-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSx509-system-1.6.6-4cKtbXThZQP2PAIPlL0uxZ-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/taskell-1.9.2.0-53.0-i686 depends on libHSx509-validation-1.6.11-LIMyCmIgBxQFgaV7i71iTl-ghc8.8.3.so which is not provided by any package - but can be replaced by the one in community-staging.
i686/community-testing/xed-2.4.1-1.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/community-testing/xpad-5.4.0-1.4-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.3-0x0ae3ca93 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.4-0x0ae3ca94 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.6-0x0ae3ca96 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.7-0x0ae3ca97 which is not provided by any package.
i686/core/keyutils-1.6.1-3.3-i686 depends on libkeyutils.so.1-KEYUTILS_1.9-0x0ae3ca99 which is not provided by any package.
i686/core/krb5-1.17.1-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package - but can be replaced by the one in staging.
i686/core/krb5-1.17.1-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package - but can be replaced by the one in staging.
i686/core/krb5-1.17.1-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95 which is not provided by any package - but can be replaced by the one in staging.
i686/core/nfs-utils-2.4.3-2.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/core/nfs-utils-2.4.3-2.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package.
i686/core/nfs-utils-2.4.3-2.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95 which is not provided by any package.
i686/extra/anjuta-3.34.0-2.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/cantor-18.08.3-1.0-i686 depends on libjulia.so.1 which is not provided by any package.
i686/extra/cantor-18.08.3-1.0-i686 depends on libjulia.so.1 which is not provided by any package.
i686/extra/cantor-18.08.3-1.0-i686 depends on libpython3.7m.so.1.0 which is not provided by any package.
i686/extra/cantor-18.08.3-1.0-i686 depends on libpython3.7m.so.1.0 which is not provided by any package.
i686/extra/cantor-18.08.3-1.0-i686 depends on libqalculate.so.20 which is not provided by any package.
i686/extra/cantor-18.08.3-1.0-i686 depends on libqalculate.so.20 which is not provided by any package.
i686/extra/chromium-74.0.3729.169-2.0-i686 depends on libicui18n.so.64 which is not provided by any package.
i686/extra/chromium-74.0.3729.169-2.0-i686 depends on libicuuc.so.64 which is not provided by any package.
i686/extra/cifs-utils-6.10-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/cifs-utils-6.10-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/gdm-3.34.1-2.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/gdm-3.34.1-2.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/gitg-1:3.32.1-2.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/gtkglext-1.2.0-11.5-i686 depends on libpangox-1.0.so.0 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/gtkmathview-0.8.0-6.1-i686 depends on libpangox-1.0.so.0 which is not provided by any package.
i686/extra/gtkmathview-0.8.0-6.1-i686 depends on libpangox-1.0.so.0 which is not provided by any package.
i686/extra/kalzium-19.08.1-1.1-i686 depends on libopenbabel.so.5 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/libgda-5.2.9-2.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/mousepad-0.4.2-2.3-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package - but can be replaced by the one in testing.
i686/extra/ndctl-67-1.4-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package - but can be replaced by the one in staging.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libKAnalyse.so which is not provided by any package - but can be replaced by the one in testing.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libKGlobal.so which is not provided by any package - but can be replaced by the one in testing.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libKParle.so which is not provided by any package - but can be replaced by the one in testing.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libKTrans.so which is not provided by any package - but can be replaced by the one in testing.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libKali.so which is not provided by any package - but can be replaced by the one in testing.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libbaratinoo.so which is not provided by any package - but can be replaced by the one in testing.
i686/extra/speech-dispatcher-0.9.1-3.1-i686 depends on libibmeci.so which is not provided by any package - but can be replaced by the one in testing.
i686/staging/krb5-1.18-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/staging/krb5-1.18-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package.
i686/staging/krb5-1.18-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95 which is not provided by any package.
i686/staging/ndctl-68-1.0-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libCHARSET3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libMESSAGING-SEND-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libMESSAGING-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libaddns-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libads-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libasn1util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libauth-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libauth-unix-token-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libauth4-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libauthkrb5-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcli-cldap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcli-ldap-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcli-ldap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcli-nbt-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcli-smb-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcliauth-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libclidns-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcluster-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcmdline-contexts-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcmdline-credentials-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libcommon-auth-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdb-glue-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdbwrap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdcerpc-samba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdcerpc-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdlz-bind9-for-torture-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdnsserver-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdsdb-garbage-collect-tombstones-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libdsdb-module-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libevents-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libflag-mapping-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libgenrand-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libgensec-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libgpo-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libgse-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libidmap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libkrb5samba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libldbsamba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on liblibcli-lsa3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on liblibcli-netlogon3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on liblibsmb-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libmessages-dgm-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libmscat-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libmsghdr-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libmsrpc3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libndr-samba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libndr-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libnetif-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libnpa-tstream-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libnss-info-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libpac-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libpopt-samba3-cmdline-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libpopt-samba3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libposix-eadb-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libprinter-driver-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libprocess-model-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libregistry-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-cluster-support-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-debug-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-modules-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-net.cpython-38-i386-linux-gnu-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-python.cpython-38-i386-linux-gnu-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-security-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-sockets-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba3-util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamdb-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libscavenge-dns-records-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsecrets3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libserver-id-db-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libserver-role-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libservice-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libshares-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsmb-transport-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsmbclient-raw-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsmbd-base-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsmbd-shim-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsmbldaphelper-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsmbpasswdparser-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsocket-blocking-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libsys-rw-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libtdb-wrap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libtime-basic-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libtorture-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libtrusts-util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libutil-reg-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libutil-tdb-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/samba-4.11.3-3.0-i686 depends on libxattr-tdb-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libCHARSET3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libLIBWBCLIENT-OLD-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libMESSAGING-SEND-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libMESSAGING-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libaddns-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libads-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libasn1util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libauth-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libauth-unix-token-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libauth4-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libauthkrb5-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcli-cldap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcli-ldap-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcli-ldap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcli-nbt-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcli-smb-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcli-spoolss-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcliauth-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libclidns-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcluster-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcmdline-contexts-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libcommon-auth-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdbwrap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdcerpc-samba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdcerpc-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdfs-server-ad-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdnsserver-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdsdb-module-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libevents-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libflag-mapping-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libgenrand-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libgensec-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libgpo-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libgse-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libhttp-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libinterfaces-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libiov-buf-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libkrb5samba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libldbsamba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on liblibcli-lsa3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on liblibcli-netlogon3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on liblibsmb-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libmessages-dgm-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libmessages-util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libmsghdr-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libmsrpc3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libndr-samba-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libndr-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libnet-keytab-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libnetif-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libnpa-tstream-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libpopt-samba3-cmdline-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libpopt-samba3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libprinting-migrate-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libprocess-model-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-cluster-support-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-debug-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-modules-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-net.cpython-38-i386-linux-gnu-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-python.cpython-38-i386-linux-gnu-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-security-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-sockets-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba3-util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamdb-common-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsecrets3-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libserver-id-db-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libserver-role-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libservice-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsmb-transport-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsmbclient-raw-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsmbd-base-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsmbd-conn-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsmbd-shim-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsmbldaphelper-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsocket-blocking-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsys-rw-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libtalloc-report-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libtdb-wrap-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libtime-basic-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libtrusts-util-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libutil-cmdline-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libutil-reg-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libutil-setid-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libutil-tdb-samba4.so-SAMBA_4.11.3-0x07275663 which is not provided by any package.
i686/testing/anjuta-3.34.0-3.1-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/testing/cifs-utils-6.10-1.1-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/testing/cifs-utils-6.10-1.1-i686 depends on libkeyutils.so.1-KEYUTILS_1.0-0x0ae3ca90 which is not provided by any package.
i686/testing/gdm-3.34.1-2.1-i686 depends on libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993 which is not provided by any package.
i686/testing/gdm-3.34.1-2.1-i686 depends on libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95 which is not provided by any package.
i686/testing/gitg-1:3.32.1+17+gb4c8155f-1.0-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/testing/gtkglext-1.2.0-11.7-i686 depends on libpangox-1.0.so.0 which is not provided by any package.
i686/testing/libgda-5.2.9-2.2-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/testing/libsndfile-1.0.28-3.0-i686 depends on libFLAC.so which is not provided by any package.
i686/testing/mousepad-0.4.2-2.4-i686 depends on libgtksourceview-3.0.so.1 which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libKAnalyse.so which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libKGlobal.so which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libKParle.so which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libKTrans.so which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libKali.so which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libbaratinoo.so which is not provided by any package.
i686/testing/speech-dispatcher-0.9.1-3.2-i686 depends on libibmeci.so which is not provided by any package.
(marked as to-be-deleted) i686/community/hindent-5.3.1-36.0-i686 depends on libHSansi-terminal-0.9.1-JvtMBmSUh1eHKvsAMwthXj-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
(marked as to-be-deleted) i686/community/hindent-5.3.1-36.0-i686 depends on libHSansi-wl-pprint-0.6.9-37GARRLGI1c3EMKKxSVRl0-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
(marked as to-be-deleted) i686/community/hindent-5.3.1-36.0-i686 depends on libHSvector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n-ghc8.6.5.so which is not provided by any package - but can be replaced by the one in community-testing.
(marked as to-be-deleted) i686/community/python2-gtkglext-1.1.0-8.6-i686 depends on libpangox-1.0.so.0 which is not provided by any package - but can be replaced by the one in community-testing.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHScall-stack-0.2.0-9ngidej6WIpECW9h0xxcD3-ghc8.6.5.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSCabal-3.0.1.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSaeson-1.4.6.0-EqVW5rylQ8EGPU5JvhnaBR-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSansi-terminal-0.10.3-9zJT3Osp5wTAaMBIHKdPu2-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSansi-wl-pprint-0.6.9-8g4uNwkOiJA5RF873eOrQv-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSarray-0.5.4.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSattoparsec-0.13.2.3-KddMACYrnVG9NA5QnTANKP-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSbase-4.13.0.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSbase-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSbase-orphans-0.8.2-2W4QpUx7bQOXZC5UqPBmx-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSbinary-0.8.7.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSbytestring-0.10.10.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHScolour-2.3.5-HwkwGdq0zHOAgUmo2lVa4V-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSconduit-1.3.1.2-1phdteLOcTZ8ArgC9C4JfF-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHScontainers-0.6.2.1-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSdirectory-1.3.4.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSdlist-0.8.0.7-Cv4wGkphj7y11Hm0eqc8gy-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSexceptions-0.10.4-70kiAa9M6FzKBq2VkompcJ-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSfilepath-1.4.2.1-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSghc-boot-th-8.8.2-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSghc-prim-0.5.3-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHShashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHShaskell-src-exts-1.21.1-FKpANz5a4gALRscooprPnb-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSinteger-logarithms-1.0.3-DB3mmMEnGUoGsmGCDooyTI-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSlibyaml-0.1.2-As8x5IqT6XwL0vN2mW1Rx1-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSmonad-loops-0.4.3-1E2zS5vP8vC8dPxRpEhLxP-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSmono-traversable-1.0.15.1-Cl47hkUgwE95Yteor3FV2w-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSmtl-2.2.2-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSoptparse-applicative-0.15.1.0-EvMfPfvCPbJGw9VMSAJ4Bl-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSparsec-3.1.14.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSpath-0.6.1-FTx7MGT1fNN9YWFXy5jHvi-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSpath-io-1.6.0-DvLnjCG5pcH2wTT5WBxhKQ-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSpretty-1.1.3.6-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSprimitive-0.7.0.0-BJKNB1CdxR09IS7Mq0RtDA-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSprocess-1.6.7.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSrandom-1.1-CUqV1zxrwrE4K5XCdTZSYy-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSresourcet-1.2.2-DdDEOqme4cd6Rta4VijJaT-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSrts-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSscientific-0.3.6.2-6Oznu7IX0lv5SFNTPEO6RL-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSsplit-0.2.3.4-2iAGQxa1AQO9lga0CFDfIh-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSstm-2.5.0.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStemplate-haskell-2.15.0.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStemporary-1.3-7uath2W24jLJyzN2RbEnYP-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStext-1.2.4.0-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSth-abstraction-0.3.2.0-D5zRQZUNFcq6kU1WHIrSvs-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStime-1.9.3-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStime-compat-1.9.2.2-5012xesuEpuGlBm4sUIJoA-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStransformers-0.5.6.2-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHStransformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSunix-2.7.2.2-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSunix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSunliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSunordered-containers-0.2.10.0-Lb2nuMl5g8pJQ4c3hXNidJ-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSutf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSuuid-types-1.0.3-7nXo0gNPXxPANvYOUwiH1f-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSvector-0.12.1.2-8Yi5LCISmVD9SvAlXGSx9t-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSvector-algorithms-0.8.0.3-6irxJKwdspE6bj3qCUFzzf-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/hindent-5.3.1-59.0-i686 depends on libHSyaml-0.11.2.0-Df7PmfSao685ElrucuEYTu-ghc8.8.2.so which is not provided by any package.
(marked as to-be-deleted) i686/community-testing/python2-gtkglext-1.1.0-8.7-i686 depends on libpangox-1.0.so.0 which is not provided by any package.
Found 658 stability issues.
i686/community/allegro-5.2.5-1.4-i686 depends on libxxf86dga which is not provided by any package installable from enabled stable repositories.
i686/extra/archboot-2018.06-3.1-any depends on idnkit which is not provided by any package installable from enabled stable repositories.
i686/extra/archboot-2018.06-3.1-any depends on isdn4k-utils which is not provided by any package installable from enabled stable repositories.
i686/extra/archboot-2018.06-3.1-any depends on librpcsecgss which is not provided by any package installable from enabled stable repositories.
i686/extra/capi4hylafax-010300-11.6-i686 depends on isdn4k-utils which is not provided by any package installable from enabled stable repositories.
i686/extra/capi4hylafax-010300-11.6-i686 depends on libcapi20.so.3 which is not provided by any package installable from enabled stable repositories.
i686/community/caprine-2.18.0-1.0-any depends on electron which is not provided by any package installable from enabled stable repositories.
i686/community/dbeaver-plugin-apache-poi-3.16.0-3.0-any depends on dbeaver which is not provided by any package installable from enabled stable repositories.
i686/community/dbeaver-plugin-batik-1.9.1-4.0-any depends on dbeaver which is not provided by any package installable from enabled stable repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSasync-2.2.2-I9L2MPD8IstDPZWQkV6mr7-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSatomic-write-0.2.0.7-15qmrObaeC7L6QOWAQTTNd-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSbase-compat-batteries-0.11.1-LEmqhcwGhXlE1pBxtcfPbk-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSbase-orphans-0.8.2-LISS5JOoa0aLLOS7HyvpFS-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSbifunctors-5.5.7-wBQgJKQMb295jh4vkq8zV-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHScase-insensitive-1.2.1.0-7sJoMJy4z9MIr5Q6OqCoZB-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHScomonad-5.0.6-22SyNo9TLWJCFq0ClmCP8U-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSdistributive-0.6.1-2SGrfpKnTMwFjCXiMl9aPd-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSdlist-0.8.0.7-7fqKcns7kGtEAPgCnUcVSf-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSexceptions-0.10.4-VGCKntsRcGGCtdMez5OM6-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHShalf-0.3-4XJlDAmRohN9IyXpNwzY60-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHShashable-1.3.0.0-2o4QfUzdoszAS4PxBjIbEc-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHShourglass-0.2.12-5qONPQDVqzTL512enNF5bj-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSmegaparsec-8.0.0-Fr40CVkSLHa5oiFHXu10A6-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSpem-0.2.4-GtvvQoXmBv5CXq1KeYK7dp-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSpretty-simple-3.2.2.0-5Ti0ucAD0IA6x2P9fTgsJM-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSprofunctors-5.5.2-Dcws3GEP7fOLxNaZx5O1sX-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSrepline-0.2.2.0-CQR88XlB7wMDn7U965pjfI-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSscientific-0.3.6.2-8LtRmvZDpx23qa8IzS0PTI-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHStemporary-1.3-4GN1HZbWOVEAoyw3WJ5Ptf-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHStext-manipulate-0.2.0.1-HI3xZgnswjU5YLIJi04mBa-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHStime-compat-1.9.3-70i0nWjfZyT5EpShKSe89P-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/dhall-json-1.6.3-1.0-i686 depends on libHSuuid-types-1.0.3-KPkZKGTFJsG8a8Ew7h93Mj-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-testing/gala-3.2.0-1.1-i686 depends on libgnome-desktop-3.so.18 which is not provided by any package installable from enabled testing repositories.
i686/community/geogebra-6.0.487.0-1.0-i686 depends on electron which is not provided by any package installable from enabled stable repositories.
i686/community/greenbone-security-assistant-7.0.3-1.3-i686 depends on openvas-libraries which is not provided by any package installable from enabled stable repositories.
i686/community-staging/haskell-chasingbottoms-1.3.1.8-2.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/haskell-chell-quickcheck-0.2.5.2-35.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/haskell-crypto-api-tests-0.3-51.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/haskell-edisoncore-1.3.2.1-41.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSGlob-0.10.0-1yin1pdTr7k69voDy4GS8L-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSHsYAML-0.1.2.0-1cbtwCRBj4T7f46T3DyZ8O-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSJuicyPixels-3.3.4-Firmm877qNXHMQPPVNVl8h-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSQuickCheck-2.13.2-LZhiCAaVNZK35zhNwbIzM0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSSHA-1.6.4.4-1GMMHy6WdrlGpMrtGTWHUv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSStateVar-1.1.1.1-2ewTKofpCGhC2np5dyFIaR-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSaeson-1.4.6.0-JfW2CJWMqqW6YnVskwEIy0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSaeson-pretty-0.8.8-7TiOpQGa8aP1HhaVsAOnyU-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSappar-0.1.8-GEXCW6eRsA87u3FkbnD06R-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSarray-0.5.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSasn1-encoding-0.9.6-33f6q18RtpjEtZCSX61Jh8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSasn1-parse-0.9.5-5qttuD0IoXi2choN6GguVO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSasn1-types-0.3.3-vjoLUl9YVaFB8HUgw6qsW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSasync-2.2.2-5KbUJa8fnnu9oaTmXcEjsG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSattoparsec-0.13.2.3-301jqU72g4A5X5LyjnQuJX-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSauto-update-0.1.6-L8y8ZkFoQ10JPB9tBKwVba-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbase-4.12.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbase-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbase-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbase64-bytestring-1.0.0.2-DbOZxINZkhq2kG6JVcfo0j-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbasement-0.0.11-C095fEhcIb5E8Z5F95kg3I-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbinary-0.8.6.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbitarray-0.0.1.1-57fm9u9YqCN6DKImkqvkn0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSblaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSblaze-html-0.9.1.2-KHzi3EApDkQABBgxKcplUO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSblaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbsb-http-chunked-0.0.0.4-Ck6Y2jFYrbHGHg6ncqZndK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbyteable-0.1.1-9guyEXUUK503mzSnI32g2S-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbyteorder-1.0.4-IVStE0plZAH4UpHo5zwztw-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSbytestring-0.10.8.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScase-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScereal-0.5.8.1-7AyRb7vLva5K85rZXh3kQh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScmark-gfm-0.2.1-AhKtvW3WFi7JgKMylVgaSh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScolour-2.3.5-y0xjV3ONUd40VuBtReEvC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSconduit-1.3.1.2-IX4NCvxMpIv9XsnytFzV2B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSconduit-extra-1.3.4-3QeBXmDJ1oXLJO00VO7kwz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSconnection-0.3.1-6jLnw6pehXR3vSPhUjOY4s-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSconstraints-0.11.2-GLH5L6KMQ6M2xTRrACktNl-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScontainers-0.6.0.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScontravariant-1.5.2-IGTyLqhZC2pCTY0qng5HHQ-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScookie-0.4.5-G7Q94cRAamcIKEZucf4yoC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScryptohash-0.11.9-CoTMowpthlAFX290whuknU-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHScryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdata-default-0.7.1.1-LThh0G3vHv2KX3Ni36UtpL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdata-default-class-0.1.2.0-1aigY0ifYUs4kfvMygEld7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdata-default-instances-containers-0.0.1-2FwsTo28ZcmGL0uNHIMmBu-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdata-default-instances-dlist-0.0.1-2IXwsfCdYu6JqOHcGiW5Gs-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdata-default-instances-old-locale-0.0.1-JN64OjPriKOIMB7tyYb7wI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdigest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdirectory-1.3.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdlist-0.8.0.7-HkfI6AcuwjmIIXnrbOV0R8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSdoctemplates-0.2.2.1-1chrcLDjR38Dje2hx8UUPD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSeasy-file-0.2.2-49v0RQkxTQF1Wq1oAMulzs-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSenclosed-exceptions-1.0.3-Ifeyjqqf4SkJEnPM8py2Iy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSexceptions-0.10.3-LPNFTYWkEYP11gXIbtA4XK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSfast-logger-3.0.0-JrXvcVVjuQTD7uNtRdTCvW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSfilepath-1.4.2.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSfsnotify-0.3.0.1-KFhkVryIgZECMXZiwqqfuu-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSghc-boot-th-8.6.5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSghc-prim-0.5.3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShinotify-0.4-IS8I2R52hDFJ7DhwZDgY88-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShourglass-0.2.12-BhN4D2QQtQ5E9QF1Owhzvy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShs-bibutils-6.7.0.0-FZxrSZg5Y3h1rDYhDXLOxx-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShslua-1.0.3.2-BeF45J8CK2h4GYIHDDuar1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShslua-module-system-0.2.1-LP0EmX5uv7Y4fqiUXiiwkp-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShslua-module-text-0.2.1-BAtvt9e3HtoFfpiOzm3naB-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShttp-client-0.6.4-A5LhRC5OLZG7SAOLfKFO7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShttp-client-tls-0.3.5.3-EAeYZKuWm4ADsxjmecQaXH-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShttp-date-0.0.8-9wdN4WkAlRjE1PATR6Jtne-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShttp-types-0.12.3-5WodT5ulVOI7q8TBwOC4st-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShttp2-2.0.3-AWDTzZRybjXTeOh6JuEZz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShxt-9.3.1.18-JVRjL39a79P6ewXCRFHG4l-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShxt-charproperties-9.4.0.0-6VEu1532zoxLgx3sNko1JM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShxt-regex-xmlschema-9.2.0.3-24k1RdfeSk0HNLqVnhJHrE-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHShxt-unicode-9.0.2.4-HF3Y5KMk1y83rsEdOO8UGr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSinteger-logarithms-1.0.3-4fjS4bKV0939VXcQKK2I7B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSiproute-1.7.8-D01lyyOBWJa8QRkOxSGKP3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSipynb-0.1-J15BGWAdsMTKJFHTQRQD9q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSlibyaml-0.1.1.1-IdX9HgOVmP3AUsLbhHjhLI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSlifted-async-0.10.0.4-9AfMry947KR3ASrdSxZ37a-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSlifted-base-0.2.3.12-B68iwk5BNXFLXLdjdYGHmp-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSlrucache-1.2.0.1-Jp0V4IWXx2qKkaEspf8xgI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSmemory-0.14.18-BrsHMbfyYBXCzXvPhAexth-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSmime-types-0.1.0.9-2hmZJ5CmRudCuwA0xwTABk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSmonad-control-1.0.2.3-EKrTS47Oi8IKd1pTyskzd3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSmono-traversable-1.0.13.0-8qHOAKlxVriHLR8BHSoBa3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSmtl-2.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSnetwork-2.8.0.0-AWHDpH0Z2TB9F3V3dfNIPv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSnetwork-byte-order-0.1.1.1-FeOrv8hOzy5DEQLZOBDnjW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSnetwork-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSold-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSold-time-1.1.0.3-HsoRJMkCHriE79r63Cxfu4-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSoptparse-applicative-0.14.3.0-8hy6ZL8cldl8WZw9XYPHX5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSpandoc-types-1.17.6.1-6zz8N77yFE4FQnMMjAvLmL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSparsec-3.1.13.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSpem-0.2.4-HU00dVgbFXX3PpDBLmPGIk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSpretty-1.1.3.6-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSprimitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSprocess-1.6.5.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSpsqueues-0.2.7.2-5npXi5oUhBF2tJiO15weWA-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSregex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSregex-pcre-0.94.4-6OiTOSawdaJqgEwlhRSRS-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSregex-tdfa-1.2.3.2-1zrqdepzFAcLwdkKMIY7hi-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSresourcet-1.2.2-A9Bsv8jcx9vIr4UX7RFHfy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSrts_thr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsafe-0.3.18-LtdH37oJsulDSBmeOJDMc3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSscientific-0.3.6.2-L1dtV0bHm4E7J1We1UVw6b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsetenv-0.1.1.3-HP1VaXwIiC57fC12rF12pz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSshelly-1.8.1-AcPsSg0j0at43QVkrNZAG9-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsimple-sendfile-0.2.30-C9BAkalYovX4l2egD4aVFh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSskylighting-0.8.3-JmRj4fagRuhGFG4g6ccTnf-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSskylighting-core-0.8.3-CnhQ8kGjAfNLNTCFQROiI1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsocks-0.6.1-3L77pRDuHEeV7KBnjFiJD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsplit-0.2.3.3-HKpEhmdRhwkGmFKB6O620e-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsplitmix-0.0.3-7j7hmCV0B1lHHFbeapBUWz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSstm-2.5.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSstreaming-commons-0.2.1.1-256Rt01Zwt57Ini1wFFQl-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsyb-0.7.1-1gO4OjQOULM8usUjWwwEyW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsystem-fileio-0.3.16.4-AJTnqCK8Owv2qBIR1pL8JD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSsystem-filepath-0.4.14-3NifnaxiODnC2gkdvTyDCI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStagsoup-0.14.8-D295auH2i6ADn2ArdjQBxW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStemplate-haskell-2.14.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStemporary-1.3-A41rSUEYFMz9PA3WyP89YM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStexmath-0.11.3-IGrwZWd6QDJ5k8yYzUEId9-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStext-1.2.3.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStext-icu-0.7.0.1-JejFEKt5vpa5ez9tKsOTMT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSth-abstraction-0.3.1.0-KacyXGqFl6k8QB9PBisbIF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStime-1.8.0.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStime-compat-1.9.2.2-6KNy3T14dC8HuvcGR3B7Jk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStime-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStime-manager-0.0.0-F9SiGjptv9FHvlau8aYXr8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStls-1.4.1-2ZtgdY14SlGDURlI610oiL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStransformers-0.5.6.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStransformers-base-0.4.5.2-KWttVZ7nb0vsLFTQBq79t-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStransformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStype-equality-1-5A9N6Ts8RtY5wkf4DqaBDT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHStyped-process-0.2.6.0-IEnPt7aaAaT1xBYXfH11LB-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSunicode-transforms-0.3.6-8605YU3Kxnm9V56PWkgPCT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSunix-2.7.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSunix-compat-0.5.2-GYmNPGqdGR3DF85i5Y9m4X-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSunix-time-0.4.7-F6mBWOTpHtuA8VMIxHzhTO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSunliftio-core-0.1.2.0-DmlZdkLzX278vkyONsp8WQ-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSunordered-containers-0.2.10.0-I71yHzGzE98EGRfNlPgEQF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSutf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSuuid-types-1.0.3-1r1IBIU9fBZK1eE2MZEQJb-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSvault-0.3.1.3-4KZpeEZAzjo3jggUlz58Wb-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSvector-algorithms-0.8.0.3-LaAJv0U2Y86EI0kC0jWQ7E-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSvoid-0.7.3-3RYOrpJEx0UYkI9Ikv0XI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSwai-3.2.2.1-D9Dn6ghNvAeF4e1bU68Eql-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSwai-extra-3.0.28-9mDsgg2ozNyL5lD8cljMBK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSwai-logger-2.3.6-585ddp1jH3l1Ml8yt52OGS-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSword8-0.1.3-Hij9fyb7arJ9SXwAnMfmS0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSx509-1.7.5-Cx4p6hhcaei4aLN1hVVDVG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSx509-store-1.6.7-L0wW0phSFyuEftmkceea3W-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSx509-system-1.6.6-6IdDS4cY73OCGgVBpow5hM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSx509-validation-1.6.11-GwWlaD0hoSYCBVORep9Xal-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSxml-1.3.14-ESp8cJy4XJ8BJKfvGeNymT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSxml-conduit-1.8.0.1-Ez2IWwjslvO9j514hG5nlw-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSxml-types-0.3.6-56MQ2lbfiw31ognZ51DOah-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSyaml-0.11.2.0-AhskG6T9NeU44qtcVEwEvn-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSzip-archive-0.4.1-6RQRCgsZUngEsTAGtfNkST-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/haskell-hakyll-4.12.5.2-142.0-i686 depends on libHSzlib-0.6.2.1-Aknvu72a6qHHNTLcHtkXd-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-staging/haskell-non-negative-0.1.2-41.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/haskell-quickcheck-assertions-0.3.0-84.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community-staging/haskell-storablevector-0.2.13-40.0-i686 depends on libHSsplitmix-0.0.4-BCtEHkNLsDd6xrxZ5Lxksq-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
i686/community/keybase-gui-2.6.2-1.0-i686 depends on electron which is not provided by any package installable from enabled stable repositories.
i686/community/libldm-0.2.4-3.2-i686 depends on libldm-1.0.so.0 which is not provided by any package installable from enabled stable repositories.
i686/community-testing/libquicktime-1.2.4-22.0-i686 depends on libx264.so.157 which is not provided by any package installable from enabled testing repositories.
i686/staging/libwbclient-4.11.3-3.0-i686 depends on libsamba-util.so.0-SAMBA_UTIL_0.0.1-0x0854cdc1 which is not provided by any package installable from enabled staging repositories.
i686/extra/misdnuser-2.0.22-2.2-i686 depends on isdn4k-utils which is not provided by any package installable from enabled stable repositories.
i686/extra/misdnuser-2.0.22-2.2-i686 depends on libcapi20.so.3 which is not provided by any package installable from enabled stable repositories.
i686/extra/misdnuser-2.0.22-2.2-i686 depends on libcapi20.so.3 which is not provided by any package installable from enabled stable repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSGlob-0.10.0-1yin1pdTr7k69voDy4GS8L-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSHsYAML-0.1.2.0-1cbtwCRBj4T7f46T3DyZ8O-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSJuicyPixels-3.3.4-Firmm877qNXHMQPPVNVl8h-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSQuickCheck-2.13.2-LZhiCAaVNZK35zhNwbIzM0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSSHA-1.6.4.4-1GMMHy6WdrlGpMrtGTWHUv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSaeson-1.4.6.0-JfW2CJWMqqW6YnVskwEIy0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSaeson-pretty-0.8.8-7TiOpQGa8aP1HhaVsAOnyU-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSarray-0.5.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSasn1-encoding-0.9.6-33f6q18RtpjEtZCSX61Jh8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSasn1-parse-0.9.5-5qttuD0IoXi2choN6GguVO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSasn1-types-0.3.3-vjoLUl9YVaFB8HUgw6qsW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSasync-2.2.2-5KbUJa8fnnu9oaTmXcEjsG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSattoparsec-0.13.2.3-301jqU72g4A5X5LyjnQuJX-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbase-4.12.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbase-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbase-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbase64-bytestring-1.0.0.2-DbOZxINZkhq2kG6JVcfo0j-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbasement-0.0.11-C095fEhcIb5E8Z5F95kg3I-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbinary-0.8.6.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbitarray-0.0.1.1-57fm9u9YqCN6DKImkqvkn0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSblaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSblaze-html-0.9.1.2-KHzi3EApDkQABBgxKcplUO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSblaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSbytestring-0.10.8.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScase-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScereal-0.5.8.1-7AyRb7vLva5K85rZXh3kQh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScmark-gfm-0.2.1-AhKtvW3WFi7JgKMylVgaSh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScolour-2.3.5-y0xjV3ONUd40VuBtReEvC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSconnection-0.3.1-6jLnw6pehXR3vSPhUjOY4s-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScontainers-0.6.0.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScookie-0.4.5-G7Q94cRAamcIKEZucf4yoC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHScryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdata-default-0.7.1.1-LThh0G3vHv2KX3Ni36UtpL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdata-default-class-0.1.2.0-1aigY0ifYUs4kfvMygEld7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdata-default-instances-containers-0.0.1-2FwsTo28ZcmGL0uNHIMmBu-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdata-default-instances-dlist-0.0.1-2IXwsfCdYu6JqOHcGiW5Gs-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdata-default-instances-old-locale-0.0.1-JN64OjPriKOIMB7tyYb7wI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdigest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdirectory-1.3.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdlist-0.8.0.7-HkfI6AcuwjmIIXnrbOV0R8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSdoctemplates-0.2.2.1-1chrcLDjR38Dje2hx8UUPD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSexceptions-0.10.3-LPNFTYWkEYP11gXIbtA4XK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSfilepath-1.4.2.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSghc-boot-th-8.6.5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSghc-prim-0.5.3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShourglass-0.2.12-BhN4D2QQtQ5E9QF1Owhzvy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShslua-1.0.3.2-BeF45J8CK2h4GYIHDDuar1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShslua-module-system-0.2.1-LP0EmX5uv7Y4fqiUXiiwkp-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShslua-module-text-0.2.1-BAtvt9e3HtoFfpiOzm3naB-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShttp-client-0.6.4-A5LhRC5OLZG7SAOLfKFO7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShttp-client-tls-0.3.5.3-EAeYZKuWm4ADsxjmecQaXH-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShttp-types-0.12.3-5WodT5ulVOI7q8TBwOC4st-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShxt-9.3.1.18-JVRjL39a79P6ewXCRFHG4l-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShxt-charproperties-9.4.0.0-6VEu1532zoxLgx3sNko1JM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShxt-regex-xmlschema-9.2.0.3-24k1RdfeSk0HNLqVnhJHrE-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHShxt-unicode-9.0.2.4-HF3Y5KMk1y83rsEdOO8UGr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSinteger-logarithms-1.0.3-4fjS4bKV0939VXcQKK2I7B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSipynb-0.1-J15BGWAdsMTKJFHTQRQD9q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSmemory-0.14.18-BrsHMbfyYBXCzXvPhAexth-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSmime-types-0.1.0.9-2hmZJ5CmRudCuwA0xwTABk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSmtl-2.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSnetwork-2.8.0.0-AWHDpH0Z2TB9F3V3dfNIPv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSnetwork-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSold-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSpandoc-types-1.17.6.1-6zz8N77yFE4FQnMMjAvLmL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSparsec-3.1.13.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSpem-0.2.4-HU00dVgbFXX3PpDBLmPGIk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSpretty-1.1.3.6-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSprimitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSprocess-1.6.5.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSregex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSregex-pcre-0.94.4-6OiTOSawdaJqgEwlhRSRS-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSrts_thr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSsafe-0.3.18-LtdH37oJsulDSBmeOJDMc3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSscientific-0.3.6.2-L1dtV0bHm4E7J1We1UVw6b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSskylighting-0.8.3-JmRj4fagRuhGFG4g6ccTnf-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSskylighting-core-0.8.3-CnhQ8kGjAfNLNTCFQROiI1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSsocks-0.6.1-3L77pRDuHEeV7KBnjFiJD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSsplit-0.2.3.3-HKpEhmdRhwkGmFKB6O620e-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSsplitmix-0.0.3-7j7hmCV0B1lHHFbeapBUWz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSstm-2.5.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSstreaming-commons-0.2.1.1-256Rt01Zwt57Ini1wFFQl-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSsyb-0.7.1-1gO4OjQOULM8usUjWwwEyW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStagsoup-0.14.8-D295auH2i6ADn2ArdjQBxW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStemplate-haskell-2.14.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStemporary-1.3-A41rSUEYFMz9PA3WyP89YM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStexmath-0.11.3-IGrwZWd6QDJ5k8yYzUEId9-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStext-1.2.3.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSth-abstraction-0.3.1.0-KacyXGqFl6k8QB9PBisbIF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStime-1.8.0.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStime-compat-1.9.2.2-6KNy3T14dC8HuvcGR3B7Jk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStls-1.4.1-2ZtgdY14SlGDURlI610oiL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStransformers-0.5.6.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHStransformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSunicode-transforms-0.3.6-8605YU3Kxnm9V56PWkgPCT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSunix-2.7.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSunordered-containers-0.2.10.0-I71yHzGzE98EGRfNlPgEQF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSutf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSuuid-types-1.0.3-1r1IBIU9fBZK1eE2MZEQJb-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSx509-1.7.5-Cx4p6hhcaei4aLN1hVVDVG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSx509-store-1.6.7-L0wW0phSFyuEftmkceea3W-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSx509-system-1.6.6-6IdDS4cY73OCGgVBpow5hM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSx509-validation-1.6.11-GwWlaD0hoSYCBVORep9Xal-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSxml-1.3.14-ESp8cJy4XJ8BJKfvGeNymT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSzip-archive-0.4.1-6RQRCgsZUngEsTAGtfNkST-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-2.7.3-90.0-i686 depends on libHSzlib-0.6.2.1-Aknvu72a6qHHNTLcHtkXd-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSGlob-0.10.0-1yin1pdTr7k69voDy4GS8L-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSHsYAML-0.1.2.0-1cbtwCRBj4T7f46T3DyZ8O-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSJuicyPixels-3.3.4-Firmm877qNXHMQPPVNVl8h-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSQuickCheck-2.13.2-LZhiCAaVNZK35zhNwbIzM0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSSHA-1.6.4.4-1GMMHy6WdrlGpMrtGTWHUv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSaeson-1.4.6.0-JfW2CJWMqqW6YnVskwEIy0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSaeson-pretty-0.8.8-7TiOpQGa8aP1HhaVsAOnyU-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSarray-0.5.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSasn1-encoding-0.9.6-33f6q18RtpjEtZCSX61Jh8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSasn1-parse-0.9.5-5qttuD0IoXi2choN6GguVO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSasn1-types-0.3.3-vjoLUl9YVaFB8HUgw6qsW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSasync-2.2.2-5KbUJa8fnnu9oaTmXcEjsG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSattoparsec-0.13.2.3-301jqU72g4A5X5LyjnQuJX-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbase-4.12.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbase-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbase-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbase64-bytestring-1.0.0.2-DbOZxINZkhq2kG6JVcfo0j-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbasement-0.0.11-C095fEhcIb5E8Z5F95kg3I-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbinary-0.8.6.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbitarray-0.0.1.1-57fm9u9YqCN6DKImkqvkn0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSblaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSblaze-html-0.9.1.2-KHzi3EApDkQABBgxKcplUO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSblaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSbytestring-0.10.8.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScase-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScereal-0.5.8.1-7AyRb7vLva5K85rZXh3kQh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScmark-gfm-0.2.1-AhKtvW3WFi7JgKMylVgaSh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScolour-2.3.5-y0xjV3ONUd40VuBtReEvC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSconduit-1.3.1.2-IX4NCvxMpIv9XsnytFzV2B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSconduit-extra-1.3.4-3QeBXmDJ1oXLJO00VO7kwz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSconnection-0.3.1-6jLnw6pehXR3vSPhUjOY4s-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScontainers-0.6.0.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScookie-0.4.5-G7Q94cRAamcIKEZucf4yoC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHScryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdata-default-0.7.1.1-LThh0G3vHv2KX3Ni36UtpL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdata-default-class-0.1.2.0-1aigY0ifYUs4kfvMygEld7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdata-default-instances-containers-0.0.1-2FwsTo28ZcmGL0uNHIMmBu-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdata-default-instances-dlist-0.0.1-2IXwsfCdYu6JqOHcGiW5Gs-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdata-default-instances-old-locale-0.0.1-JN64OjPriKOIMB7tyYb7wI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdigest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdirectory-1.3.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdlist-0.8.0.7-HkfI6AcuwjmIIXnrbOV0R8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSdoctemplates-0.2.2.1-1chrcLDjR38Dje2hx8UUPD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSexceptions-0.10.3-LPNFTYWkEYP11gXIbtA4XK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSfilepath-1.4.2.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSghc-boot-th-8.6.5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSghc-prim-0.5.3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShourglass-0.2.12-BhN4D2QQtQ5E9QF1Owhzvy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShs-bibutils-6.7.0.0-FZxrSZg5Y3h1rDYhDXLOxx-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShslua-1.0.3.2-BeF45J8CK2h4GYIHDDuar1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShslua-module-system-0.2.1-LP0EmX5uv7Y4fqiUXiiwkp-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShslua-module-text-0.2.1-BAtvt9e3HtoFfpiOzm3naB-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShttp-client-0.6.4-A5LhRC5OLZG7SAOLfKFO7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShttp-client-tls-0.3.5.3-EAeYZKuWm4ADsxjmecQaXH-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShttp-types-0.12.3-5WodT5ulVOI7q8TBwOC4st-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShxt-9.3.1.18-JVRjL39a79P6ewXCRFHG4l-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShxt-charproperties-9.4.0.0-6VEu1532zoxLgx3sNko1JM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShxt-regex-xmlschema-9.2.0.3-24k1RdfeSk0HNLqVnhJHrE-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHShxt-unicode-9.0.2.4-HF3Y5KMk1y83rsEdOO8UGr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSinteger-logarithms-1.0.3-4fjS4bKV0939VXcQKK2I7B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSipynb-0.1-J15BGWAdsMTKJFHTQRQD9q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSlibyaml-0.1.1.1-IdX9HgOVmP3AUsLbhHjhLI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSmemory-0.14.18-BrsHMbfyYBXCzXvPhAexth-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSmime-types-0.1.0.9-2hmZJ5CmRudCuwA0xwTABk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSmono-traversable-1.0.13.0-8qHOAKlxVriHLR8BHSoBa3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSmtl-2.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSnetwork-2.8.0.0-AWHDpH0Z2TB9F3V3dfNIPv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSnetwork-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSold-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSpandoc-types-1.17.6.1-6zz8N77yFE4FQnMMjAvLmL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSparsec-3.1.13.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSpem-0.2.4-HU00dVgbFXX3PpDBLmPGIk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSpretty-1.1.3.6-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSprimitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSprocess-1.6.5.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSregex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSregex-pcre-0.94.4-6OiTOSawdaJqgEwlhRSRS-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSresourcet-1.2.2-A9Bsv8jcx9vIr4UX7RFHfy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSrts_thr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSsafe-0.3.18-LtdH37oJsulDSBmeOJDMc3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSscientific-0.3.6.2-L1dtV0bHm4E7J1We1UVw6b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSsetenv-0.1.1.3-HP1VaXwIiC57fC12rF12pz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSskylighting-0.8.3-JmRj4fagRuhGFG4g6ccTnf-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSskylighting-core-0.8.3-CnhQ8kGjAfNLNTCFQROiI1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSsocks-0.6.1-3L77pRDuHEeV7KBnjFiJD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSsplit-0.2.3.3-HKpEhmdRhwkGmFKB6O620e-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSsplitmix-0.0.3-7j7hmCV0B1lHHFbeapBUWz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSstm-2.5.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSstreaming-commons-0.2.1.1-256Rt01Zwt57Ini1wFFQl-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSsyb-0.7.1-1gO4OjQOULM8usUjWwwEyW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStagsoup-0.14.8-D295auH2i6ADn2ArdjQBxW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStemplate-haskell-2.14.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStemporary-1.3-A41rSUEYFMz9PA3WyP89YM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStexmath-0.11.3-IGrwZWd6QDJ5k8yYzUEId9-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStext-1.2.3.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStext-icu-0.7.0.1-JejFEKt5vpa5ez9tKsOTMT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSth-abstraction-0.3.1.0-KacyXGqFl6k8QB9PBisbIF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStime-1.8.0.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStime-compat-1.9.2.2-6KNy3T14dC8HuvcGR3B7Jk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStls-1.4.1-2ZtgdY14SlGDURlI610oiL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStransformers-0.5.6.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStransformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHStyped-process-0.2.6.0-IEnPt7aaAaT1xBYXfH11LB-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSunicode-transforms-0.3.6-8605YU3Kxnm9V56PWkgPCT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSunix-2.7.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSunliftio-core-0.1.2.0-DmlZdkLzX278vkyONsp8WQ-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSunordered-containers-0.2.10.0-I71yHzGzE98EGRfNlPgEQF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSutf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSuuid-types-1.0.3-1r1IBIU9fBZK1eE2MZEQJb-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSvector-algorithms-0.8.0.3-LaAJv0U2Y86EI0kC0jWQ7E-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSx509-1.7.5-Cx4p6hhcaei4aLN1hVVDVG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSx509-store-1.6.7-L0wW0phSFyuEftmkceea3W-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSx509-system-1.6.6-6IdDS4cY73OCGgVBpow5hM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSx509-validation-1.6.11-GwWlaD0hoSYCBVORep9Xal-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSxml-1.3.14-ESp8cJy4XJ8BJKfvGeNymT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSxml-conduit-1.8.0.1-Ez2IWwjslvO9j514hG5nlw-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSxml-types-0.3.6-56MQ2lbfiw31ognZ51DOah-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSyaml-0.11.2.0-AhskG6T9NeU44qtcVEwEvn-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSzip-archive-0.4.1-6RQRCgsZUngEsTAGtfNkST-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-citeproc-0.16.2-158.0-i686 depends on libHSzlib-0.6.2.1-Aknvu72a6qHHNTLcHtkXd-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSGlob-0.10.0-1yin1pdTr7k69voDy4GS8L-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSHsYAML-0.1.2.0-1cbtwCRBj4T7f46T3DyZ8O-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSJuicyPixels-3.3.4-Firmm877qNXHMQPPVNVl8h-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSQuickCheck-2.13.2-LZhiCAaVNZK35zhNwbIzM0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSSHA-1.6.4.4-1GMMHy6WdrlGpMrtGTWHUv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSaeson-1.4.6.0-JfW2CJWMqqW6YnVskwEIy0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSaeson-pretty-0.8.8-7TiOpQGa8aP1HhaVsAOnyU-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSarray-0.5.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSasn1-encoding-0.9.6-33f6q18RtpjEtZCSX61Jh8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSasn1-parse-0.9.5-5qttuD0IoXi2choN6GguVO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSasn1-types-0.3.3-vjoLUl9YVaFB8HUgw6qsW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSasync-2.2.2-5KbUJa8fnnu9oaTmXcEjsG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSattoparsec-0.13.2.3-301jqU72g4A5X5LyjnQuJX-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbase-4.12.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbase-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbase-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbase-unicode-symbols-0.2.4.2-3LxD4JMUgh71uDhEzsDAiJ-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbase64-bytestring-1.0.0.2-DbOZxINZkhq2kG6JVcfo0j-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbasement-0.0.11-C095fEhcIb5E8Z5F95kg3I-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbinary-0.8.6.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbitarray-0.0.1.1-57fm9u9YqCN6DKImkqvkn0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSblaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSblaze-html-0.9.1.2-KHzi3EApDkQABBgxKcplUO-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSblaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSbytestring-0.10.8.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScase-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScereal-0.5.8.1-7AyRb7vLva5K85rZXh3kQh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScmark-gfm-0.2.1-AhKtvW3WFi7JgKMylVgaSh-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScolour-2.3.5-y0xjV3ONUd40VuBtReEvC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSconnection-0.3.1-6jLnw6pehXR3vSPhUjOY4s-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScontainers-0.6.0.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScookie-0.4.5-G7Q94cRAamcIKEZucf4yoC-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHScryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-accessor-0.2.3-BAweBxK5uZwLvRTyFUDuYE-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-accessor-template-0.2.1.16-8Ng0MfMe48I5wN3yNUjjcp-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-accessor-transformers-0.2.1.7-3bix1T9lHQfGW2Mkch4MmE-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-default-0.7.1.1-LThh0G3vHv2KX3Ni36UtpL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-default-class-0.1.2.0-1aigY0ifYUs4kfvMygEld7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-default-instances-containers-0.0.1-2FwsTo28ZcmGL0uNHIMmBu-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-default-instances-dlist-0.0.1-2IXwsfCdYu6JqOHcGiW5Gs-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdata-default-instances-old-locale-0.0.1-JN64OjPriKOIMB7tyYb7wI-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdigest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdirectory-1.3.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdlist-0.8.0.7-HkfI6AcuwjmIIXnrbOV0R8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSdoctemplates-0.2.2.1-1chrcLDjR38Dje2hx8UUPD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSexceptions-0.10.3-LPNFTYWkEYP11gXIbtA4XK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSfilepath-1.4.2.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSghc-boot-th-8.6.5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSghc-prim-0.5.3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShourglass-0.2.12-BhN4D2QQtQ5E9QF1Owhzvy-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShslua-1.0.3.2-BeF45J8CK2h4GYIHDDuar1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShslua-module-system-0.2.1-LP0EmX5uv7Y4fqiUXiiwkp-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShslua-module-text-0.2.1-BAtvt9e3HtoFfpiOzm3naB-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShttp-client-0.6.4-A5LhRC5OLZG7SAOLfKFO7-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShttp-client-tls-0.3.5.3-EAeYZKuWm4ADsxjmecQaXH-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShttp-types-0.12.3-5WodT5ulVOI7q8TBwOC4st-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShxt-9.3.1.18-JVRjL39a79P6ewXCRFHG4l-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShxt-charproperties-9.4.0.0-6VEu1532zoxLgx3sNko1JM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShxt-regex-xmlschema-9.2.0.3-24k1RdfeSk0HNLqVnhJHrE-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHShxt-unicode-9.0.2.4-HF3Y5KMk1y83rsEdOO8UGr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSinteger-logarithms-1.0.3-4fjS4bKV0939VXcQKK2I7B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSipynb-0.1-J15BGWAdsMTKJFHTQRQD9q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSmemory-0.14.18-BrsHMbfyYBXCzXvPhAexth-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSmime-types-0.1.0.9-2hmZJ5CmRudCuwA0xwTABk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSmtl-2.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSnetwork-2.8.0.0-AWHDpH0Z2TB9F3V3dfNIPv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSnetwork-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSold-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSopen-browser-0.2.1.0-JBhinIwNmWr8AQilwoAYz4-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSoptparse-applicative-0.14.3.0-8hy6ZL8cldl8WZw9XYPHX5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSpandoc-types-1.17.6.1-6zz8N77yFE4FQnMMjAvLmL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSparsec-3.1.13.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSpem-0.2.4-HU00dVgbFXX3PpDBLmPGIk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSpretty-1.1.3.6-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSprimitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSprocess-1.6.5.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSregex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSregex-pcre-0.94.4-6OiTOSawdaJqgEwlhRSRS-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSroman-numerals-0.5.1.5-FuJ7WDlQ3j5dPU6y8xt1N-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSrts_thr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSsafe-0.3.18-LtdH37oJsulDSBmeOJDMc3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSscientific-0.3.6.2-L1dtV0bHm4E7J1We1UVw6b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSskylighting-0.8.3-JmRj4fagRuhGFG4g6ccTnf-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSskylighting-core-0.8.3-CnhQ8kGjAfNLNTCFQROiI1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSsocks-0.6.1-3L77pRDuHEeV7KBnjFiJD-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSsplit-0.2.3.3-HKpEhmdRhwkGmFKB6O620e-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSsplitmix-0.0.3-7j7hmCV0B1lHHFbeapBUWz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSstm-2.5.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSstreaming-commons-0.2.1.1-256Rt01Zwt57Ini1wFFQl-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSsyb-0.7.1-1gO4OjQOULM8usUjWwwEyW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStagsoup-0.14.8-D295auH2i6ADn2ArdjQBxW-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStemplate-haskell-2.14.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStemporary-1.3-A41rSUEYFMz9PA3WyP89YM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStexmath-0.11.3-IGrwZWd6QDJ5k8yYzUEId9-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStext-1.2.3.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSth-abstraction-0.3.1.0-KacyXGqFl6k8QB9PBisbIF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStime-1.8.0.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStime-compat-1.9.2.2-6KNy3T14dC8HuvcGR3B7Jk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStls-1.4.1-2ZtgdY14SlGDURlI610oiL-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStransformers-0.5.6.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHStransformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSunicode-transforms-0.3.6-8605YU3Kxnm9V56PWkgPCT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSunix-2.7.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSunordered-containers-0.2.10.0-I71yHzGzE98EGRfNlPgEQF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSutf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSutility-ht-0.0.14-BWOIGcMmaZCHGwnWSG1Ym4-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSuuid-types-1.0.3-1r1IBIU9fBZK1eE2MZEQJb-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSx509-1.7.5-Cx4p6hhcaei4aLN1hVVDVG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSx509-store-1.6.7-L0wW0phSFyuEftmkceea3W-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSx509-system-1.6.6-6IdDS4cY73OCGgVBpow5hM-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSx509-validation-1.6.11-GwWlaD0hoSYCBVORep9Xal-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSxml-1.3.14-ESp8cJy4XJ8BJKfvGeNymT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSzip-archive-0.4.1-6RQRCgsZUngEsTAGtfNkST-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/pandoc-crossref-0.3.4.1-139.0-i686 depends on libHSzlib-0.6.2.1-Aknvu72a6qHHNTLcHtkXd-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community/riot-desktop-0.14.2-1.0-any depends on electron which is not provided by any package installable from enabled stable repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libdcerpc-binding.so.0-DCERPC_BINDING_0.0.1-0x0ea8d481 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libdcerpc-server.so.0-DCERPC_SERVER_0.0.1-0x0c231d61 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libdcerpc.so.0-DCERPC_0.0.1-0x0da6b651 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libndr-krb5pac.so.0-NDR_KRB5PAC_0.0.1-0x09162f01 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libndr-nbt.so.0-NDR_NBT_0.0.1-0x0cbb5131 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libnetapi.so.0-NETAPI_0-0x0a864c00 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-errors.so.1-SAMBA_ERRORS_1-0x01820ff1 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-hostconfig.so.0-SAMBA_HOSTCONFIG_0.0.1-0x0335fb51 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-policy.cpython-38-i386-linux-gnu.so.0-SAMBA_POLICY.CPYTHON_38_I386_LINUX_GNU_0.0.1-0x0258b4a1 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libsamba-util.so.0-SAMBA_UTIL_0.0.1-0x0854cdc1 which is not provided by any package installable from enabled staging repositories.
i686/staging/samba-4.11.3-3.0-i686 depends on libtevent-util.so.0-TEVENT_UTIL_0.0.1-0x03ff1191 which is not provided by any package installable from enabled staging repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSDiff-0.4.0-1YYnt5yn1qX2V7iSs37XPT-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSQuickCheck-2.13.2-LZhiCAaVNZK35zhNwbIzM0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSaeson-1.4.6.0-JfW2CJWMqqW6YnVskwEIy0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSarray-0.5.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSattoparsec-0.13.2.3-301jqU72g4A5X5LyjnQuJX-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSbase-4.12.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSbase-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSbase-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSbinary-0.8.6.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSbytestring-0.10.8.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHScontainers-0.6.0.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSdirectory-1.3.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSdlist-0.8.0.7-HkfI6AcuwjmIIXnrbOV0R8-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSfilepath-1.4.2.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSghc-boot-th-8.6.5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSghc-prim-0.5.3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHShashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSinteger-logarithms-1.0.3-4fjS4bKV0939VXcQKK2I7B-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSmtl-2.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSparsec-3.1.13.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSpretty-1.1.3.6-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSprimitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSprocess-1.6.5.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSregex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSregex-tdfa-1.2.3.2-1zrqdepzFAcLwdkKMIY7hi-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSrts-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSscientific-0.3.6.2-L1dtV0bHm4E7J1We1UVw6b-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSsplitmix-0.0.3-7j7hmCV0B1lHHFbeapBUWz-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHStagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHStemplate-haskell-2.14.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHStext-1.2.3.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSth-abstraction-0.3.1.0-KacyXGqFl6k8QB9PBisbIF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHStime-1.8.0.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHStime-compat-1.9.2.2-6KNy3T14dC8HuvcGR3B7Jk-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHStransformers-0.5.6.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSunix-2.7.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSunordered-containers-0.2.10.0-I71yHzGzE98EGRfNlPgEQF-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/community-testing/shellcheck-0.7.0-74.0-i686 depends on libHSuuid-types-1.0.3-1r1IBIU9fBZK1eE2MZEQJb-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdcerpc-binding.so.0-DCERPC_BINDING_0.0.1-0x0ea8d481 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libdcerpc.so.0-DCERPC_0.0.1-0x0da6b651 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libndr-krb5pac.so.0-NDR_KRB5PAC_0.0.1-0x09162f01 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libndr-nbt.so.0-NDR_NBT_0.0.1-0x0cbb5131 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libnetapi.so.0-NETAPI_0-0x0a864c00 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-errors.so.1-SAMBA_ERRORS_1-0x01820ff1 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-hostconfig.so.0-SAMBA_HOSTCONFIG_0.0.1-0x0335fb51 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libsamba-util.so.0-SAMBA_UTIL_0.0.1-0x0854cdc1 which is not provided by any package installable from enabled staging repositories.
i686/staging/smbclient-4.11.3-3.0-i686 depends on libtevent-util.so.0-TEVENT_UTIL_0.0.1-0x03ff1191 which is not provided by any package installable from enabled staging repositories.
i686/community-staging/sssd-2.2.3-5.0-i686 depends on libndr-krb5pac.so.0-NDR_KRB5PAC_0.0.1-0x09162f01 which is not provided by any package installable from enabled staging repositories.
i686/community-staging/sssd-2.2.3-5.0-i686 depends on libndr-nbt.so.0-NDR_NBT_0.0.1-0x0cbb5131 which is not provided by any package installable from enabled staging repositories.
i686/community-testing/zmap-2.1.1-6.0-i686 depends on libhiredis.so.0.13 which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community/dbeaver-plugin-bouncycastle-1.61.0.v20190602.1335-1.0-any depends on dbeaver which is not provided by any package installable from enabled stable repositories.
(marked as to-be-deleted) i686/community/dbeaver-plugin-office-1.1.53.201908191349-1.0-any depends on dbeaver which is not provided by any package installable from enabled stable repositories.
(marked as to-be-deleted) i686/community/dbeaver-plugin-svg-format-1.0.51.201908191349-1.0-any depends on dbeaver which is not provided by any package installable from enabled stable repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSarray-0.5.3.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSasync-2.2.2-5KbUJa8fnnu9oaTmXcEjsG-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSbase-4.12.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSbinary-0.8.6.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSbytestring-0.10.8.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHScontainers-0.6.0.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSdeepseq-1.4.4.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSghc-prim-0.5.3-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHShashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSinteger-gmp-1.0.2.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSmtl-2.2.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSrandom-1.1-3ypV4EIycgb35PKjTYYr5q-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHSstm-2.5.0.0-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHStext-1.2.3.1-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHStime-1.8.0.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-testing/haskell-easytest-0.2.1-14.0-i686 depends on libHStransformers-0.5.6.2-ghc8.6.5.so which is not provided by any package installable from enabled testing repositories.
(marked as to-be-deleted) i686/community-staging/haskell-network-protocol-xmpp-0.4.9-16.0-i686 depends on libHSnetwork-2.8.0.1-KAQdyxPtEI4HiswphORcvI-ghc8.8.3.so which is not provided by any package installable from enabled staging repositories.
(marked as to-be-deleted) i686/community/min-1.7.1-1.0-any depends on electron which is not provided by any package installable from enabled stable repositories.
(marked as to-be-deleted) i686/community/react-native-debugger-0.9.13-1.0-any depends on electron which is not provided by any package installable from enabled stable repositories.